diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 404e339..f51c18d 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -29041,7 +29041,7 @@ This is used in the DoubleFloat integerDecode function
 <<defun integer-decode-float-denominator>>=
 (defun integer-decode-float-denominator (x)
  (multiple-value-bind (mantissa exponent sign) (integer-decode-float x)
-  (expt 2 (abs exponent))))
+  (declare (ignore mantissa sign)) (expt 2 (abs exponent))))
 
 @
 
@@ -29050,7 +29050,7 @@ This is used in the DoubleFloat integerDecode function
 <<defun integer-decode-float-sign>>=
 (defun integer-decode-float-sign (x)
  (multiple-value-bind (mantissa exponent sign) (integer-decode-float x)
-  sign))
+  (declare (ignore mantissa exponent)) sign))
 
 @
 
@@ -29059,7 +29059,7 @@ This is used in the DoubleFloat integerDecode function
 <<defun integer-decode-float-exponent>>=
 (defun integer-decode-float-exponent (x)
  (multiple-value-bind (mantissa exponent sign) (integer-decode-float x)
-  exponent))
+  (declare (ignore mantissa sign)) exponent))
 
 @
 
diff --git a/changelog b/changelog
index d395f15..c567d7b 100644
--- a/changelog
+++ b/changelog
@@ -1,7 +1,11 @@
+20100101 tpd src/axiom-website/patches.html 20100101.05.tpd.patch
+20100101 tpd books/bookvol5 ignore unused values
+20100101 tpd src/input/en.input fix typo
+20100101 tpd src/input/e1.input rewrite using machineFraction
 20100101 tpd src/axiom-website/patches.html 20100101.04.tpd.patch
 20100101 tpd src/axiom-website/patches.html fix 2009->2010 dates
 20100101 tpd src/axiom-website/patches.html 20100101.03.tpd.patch
-20101010 tpd src/input/en.input rewrite using machineFraction
+20100101 tpd src/input/en.input rewrite using machineFraction
 20100101 tpd src/axiom-website/patches.html 20100101.02.tpd.patch
 20100101 tpd books/bookvol10.4 fix API regression
 20100101 tpd src/axiom-website/patches.html 20100101.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3a14bea..cf84324 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2352,7 +2352,9 @@ books/bookvol10.3 add dfloat machineFraction, integerDecode<br/>
 books/bookvol10.4 fix API regression<br/>
 <a href="patches/20100101.03.tpd.patch">20100101.03.tpd.patch</a>
 src/input/en.input rewrite using machineFraction<br/>
-<a href="patches/20100101.04.tpd.patch">20100101.03.tpd.patch</a>
+<a href="patches/20100101.04.tpd.patch">20100101.04.tpd.patch</a>
 src/axiom-website/patches.html fix 2009->2010 dates<br/>
+<a href="patches/20100101.05.tpd.patch">20100101.05.tpd.patch</a>
+src/input/e1.input rewrite using machineFraction<br/>
  </body>
 </html>
diff --git a/src/input/e1.input.pamphlet b/src/input/e1.input.pamphlet
index d573de7..1c088ff 100644
--- a/src/input/e1.input.pamphlet
+++ b/src/input/e1.input.pamphlet
@@ -20,12 +20,17 @@ This is a regression test for E1(x)
 \end{chunk}
 Here we enter the value of Gamma
 \begin{chunk}{*}
+
 --S 1 of 7
-G:DFLOAT:=0.577215664901532860606512::DFLOAT
+machineFraction (G:DFLOAT:=0.577215664901532860606512)
+--R 
 --R
---R   (1)  0.57721566490153287
---R                                                            Type: DoubleFloat
+--R         649887063340739
+--R   (1)  ----------------
+--R        1125899906842624
+--R                                                       Type: Fraction Integer
 --E 1
+
 \end{chunk}
 
 Since the E1 function varies over a couple hundred orders
@@ -35,10 +40,13 @@ listed in
 Abramowitz and Stegun, ``Handbook of Mathematical Functions'',
 Dover Publications, Inc. New York 1965. pp238
 \begin{chunk}{*}
+
 --S 2 of 7
 f(x)==x^-1 * (E1(x)::DFLOAT + log(x) + G)
+--R 
 --R                                                                   Type: Void
 --E 2
+
 \end{chunk}
 
 This table computes the Exponential Integral $E1(x)$ for $x$
@@ -48,7 +56,10 @@ Abramowitz and Stegun, ``Handbook of Mathematical Functions'',
 Dover Publications, Inc. New York 1965. pp238
 
 \begin{chunk}{*}
+
 --S 3 of 7
+t3:List List Fraction Integer:=[[machineFraction (x::DFLOAT) for x in line]_
+ for line in _
 [[0.01,0.9975055452, f(0.01), f(0.01)-0.9975055452],_
 [0.02,0.9950221392, f(0.02), f(0.02)-0.9950221392],_
 [0.03,0.9925497201, f(0.03), f(0.03)-0.9925497201],_
@@ -98,180 +109,329 @@ Dover Publications, Inc. New York 1965. pp238
 [0.47,0.8937670423, f(0.47), f(0.47)-0.8937670423],_
 [0.48,0.8917309048, f(0.48), f(0.48)-0.8917309048],_
 [0.49,0.8897032920, f(0.49), f(0.49)-0.8897032920],_
-[0.50,0.8876841584, f(0.50), f(0.50)-0.8876841584]]::LIST(LIST(DFLOAT))
+[0.50,0.8876841584, f(0.50), f(0.50)-0.8876841584]]]
 --R 
 --R   Compiling function f with type Float -> DoubleFloat 
 --R
 --R   (3)
---R   [[1.0E-2,0.99750554520000001,0.99750554515544154,- 4.455846802642327E-11],
---R    [2.0E-2,0.99502213920000004,0.99502213915481641,- 4.5183634611589696E-11],
---R
---R     [2.9999999999999999E-2, 0.99254972009999998, 0.99254972009439713,
---R      - 5.602851516073315E-12]
---R     ,
---R
---R     [4.0000000000000001E-2, 0.99008822649999995, 0.99008822646530492,
---R      - 3.4695024631048454E-11]
---R     ,
---R
---R     [5.0000000000000003E-2, 0.98763759709999999, 0.98763759715033261,
---R      5.0332626955196247E-11]
---R     ,
---R
---R     [5.9999999999999998E-2, 0.98519777139999998, 0.98519777142131459,
---R      2.1314616738266068E-11]
---R     ,
---R
---R     [7.0000000000000007E-2, 0.98276868890000002, 0.98276868893648617,
---R      3.648614743667622E-11]
---R     ,
---R
---R     [8.0000000000000002E-2, 0.98035028980000005, 0.98035028973773719,
---R      - 6.2262861533213254E-11]
---R     ,
---R
---R     [8.9999999999999997E-2, 0.9779425142, 0.97794251424804735,
---R      4.8047343881307825E-11]
---R     ,
---R
---R     [0.10000000000000001, 0.9755453033, 0.97554530326877553,
---R      - 3.1224467456070215E-11]
---R     ,
---R    [0.11,0.97315859800000004,0.97315859797713988,- 2.2860158210846748E-11],
---R    [0.12,0.97078233989999996,0.97078233992354002,2.3540058791127194E-11],
---R    [0.13,0.96841647099999995,0.96841647102903816,2.9038216275978357E-11],
---R
---R     [0.14000000000000001, 0.9660609336, 0.96606093358279166,
---R      - 1.7208345859387464E-11]
---R     ,
---R
---R     [0.14999999999999999, 0.96371567020000004, 0.96371567023951998,
---R      3.9519942873766922E-11]
---R     ,
---R    [0.16,0.96138062400000002,0.96138062401698243,1.6982415473876245E-11],
---R
---R     [0.17000000000000001, 0.95905573830000002, 0.95905573829349,
---R      - 6.5100147494945304E-12]
---R     ,
---R
---R     [0.17999999999999999, 0.95674095690000005, 0.9567409568054186,
---R      - 9.4581453780051561E-11]
---R     ,
---R    [0.19,0.95443622370000003,0.95443622364474956,- 5.525047086507584E-11],
---R
---R     [0.20000000000000001, 0.95214148330000004, 0.9521414832566294,
---R      - 4.3370640412376815E-11]
---R     ,
---R
---R     [0.20999999999999999, 0.94985668040000004, 0.94985668043693772,
---R      3.6937675140791271E-11]
---R     ,
---R    [0.22,0.94758176029999996,0.94758176032988584,2.9885871555279664E-11],
---R
---R     [0.23000000000000001, 0.94531666839999995, 0.9453166684256229,
---R      2.562294820762645E-11]
---R     ,
---R
---R     [0.23999999999999999, 0.94306135059999996, 0.94306135055786067,
---R      - 4.2139292055765054E-11]
---R     ,
---R    [0.25,0.94081575279999996,0.94081575290152264,1.015226791523105E-10],
---R
---R     [0.26000000000000001, 0.93857982210000002, 0.93857982197039913,
---R      - 1.2960088557889549E-10]
---R     ,
---R
---R     [0.27000000000000002, 0.9363535046, 0.93635350461483224,
---R      1.4832246542084704E-11]
---R     ,
---R
---R     [0.28000000000000003, 0.93413674810000003, 0.93413674801940527,
---R      - 8.0594753093521376E-11]
---R     ,
---R
---R     [0.28999999999999998, 0.93192949970000005, 0.93192949970065808,
---R      6.5802918669533028E-13]
---R     ,
---R
---R     [0.29999999999999999, 0.9297317075, 0.92973170750481327,
---R      4.8132609009599037E-12]
---R     ,
---R    [0.31,0.92754331960000003,0.92754331960551961,5.5195847892264283E-12],
---R
---R     [0.32000000000000001, 0.92536428449999997, 0.92536428450162023,
---R      1.6202594821379535E-12]
---R     ,
---R
---R     [0.33000000000000002, 0.92319455100000003, 0.92319455101492243,
---R      1.4922396651684267E-11]
---R     ,
---R
---R     [0.34000000000000002, 0.92103406840000002, 0.92103406828799361,
---R      - 1.1200640415154339E-10]
---R     ,
---R
---R     [0.34999999999999998, 0.91888278580000005, 0.91888278578197524,
---R      - 1.8024803871696804E-11]
---R     ,
---R
---R     [0.35999999999999999, 0.91674065329999999, 0.91674065327439791,
---R      - 2.5602076014763497E-11]
---R     ,
---R    [0.37,0.91460762090000003,0.91460762085703573,- 4.2964298785364008E-11],
---R    [0.38,0.91248363880000005,0.91248363893375239,1.3375234253487633E-10],
---R
---R     [0.39000000000000001, 0.91036865820000001, 0.91036865821837942,
---R      1.8379409105762079E-11]
---R     ,
---R
---R     [0.40000000000000002, 0.90826262970000005, 0.90826262973260075,
---R      3.2600699917395559E-11]
---R     ,
---R
---R     [0.40999999999999998, 0.90616550480000002, 0.90616550480385905,
---R      3.8590242112945816E-12]
---R     ,
---R
---R     [0.41999999999999998, 0.90407723500000003, 0.90407723506326909,
---R      6.3269056660431033E-11]
---R     ,
---R
---R     [0.42999999999999999, 0.90199777250000002, 0.90199777244355628,
---R      - 5.6443738571942959E-11]
---R     ,
---R    [0.44,0.89992706929999999,0.89992706917700038,- 1.2299961049677677E-10],
---R
---R     [0.45000000000000001, 0.89786507780000002, 0.8978650777934013,
---R      - 6.5987215691620804E-12]
---R     ,
---R
---R     [0.46000000000000002, 0.8958117511, 0.89581175111805511,
---R      1.8055112960269071E-11]
---R     ,
---R
---R     [0.46999999999999997, 0.89376704230000004, 0.89376704226974857,
---R      - 3.0251467997288728E-11]
---R     ,
---R
---R     [0.47999999999999998, 0.89173090479999995, 0.89173090465876237,
---R      - 1.412375771892016E-10]
---R     ,
---R
---R     [0.48999999999999999, 0.88970329199999998, 0.88970329198489473,
---R      - 1.510525038384003E-11]
---R     ,
---R    [0.5,0.88768415840000003,0.88768415823549685,- 1.6450318884864146E-10]]
---R                                                  Type: List List DoubleFloat
+--R      2882303761517117  4492365601662723 280772850091425        199923
+--R   [[------------------,----------------,---------------,- ----------------],
+--R     288230376151711744 4503599627370496 281474976710656   4503599627370496
+--R      2882303761517117  8962362670653027 1120295333780775        406827
+--R    [------------------,----------------,----------------,- ----------------],
+--R     144115188075855872 9007199254740992 1125899906842624   9007199254740992
+--R      1080863910568919 2235023274794525 2235023274781933         787
+--R    [-----------------,----------------,----------------,- ---------------],
+--R     36028797018963968 2251799813685248 2251799813685248   140737488355328
+--R      2882303761517117 4458960967929315 1114740241943275        156215
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     72057594037927936 4503599627370496 1125899906842624   4503599627370496
+--R      7205759403792793  1111981078569163 555990539312915       56667
+--R    [------------------,----------------,---------------,----------------],
+--R     144115188075855872 1125899906842624 562949953421312 1125899906842624
+--R      1080863910568919 4436936316163283 8873872632518599      192033
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 4503599627370496 9007199254740992 9007199254740992
+--R      5044031582654955 8851993402242861 8851993402571485      20539
+--R    [-----------------,----------------,----------------,---------------],
+--R     72057594037927936 9007199254740992 9007199254740992 562949953421312
+--R      2882303761517117 8830210399671675 2207552599777725        560775
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     36028797018963968 9007199254740992 2251799813685248   9007199254740992
+--R      3242591731706757 8808523085081771 8808523085514533      216381
+--R    [-----------------,----------------,----------------,----------------],
+--R     36028797018963968 9007199254740992 9007199254740992 4503599627370496
+--R      7205759403792793 8786930928849835 2196732732142165        281175
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     72057594037927936 9007199254740992 2251799813685248   9007199254740992
+--R      990791918021509 2191358349662597 2191358349611127         25735
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 2251799813685248 2251799813685248   1125899906842624
+--R     1080863910568919 2186007492115749 8744029968675015      212019
+--R    [----------------,----------------,----------------,----------------],
+--R     9007199254740992 2251799813685248 9007199254740992 9007199254740992
+--R      4683743612465315 8722720115870101 8722720116131645       32693
+--R    [-----------------,----------------,----------------,----------------],
+--R     36028797018963968 9007199254740992 9007199254740992 1125899906842624
+--R      5044031582654955 4350751660578153 543843957562583         77489
+--R    [-----------------,----------------,---------------,- ----------------],
+--R     36028797018963968 4503599627370496 562949953421312   4503599627370496
+--R      5404319552844595 8680379066407655 8680379066763613      177979
+--R    [-----------------,----------------,----------------,----------------],
+--R     36028797018963968 9007199254740992 9007199254740992 4503599627370496
+--R      2882303761517117 8659346840015229 1082418355021025      152971
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 9007199254740992 1125899906842624 9007199254740992
+--R      3062447746611937 8638406131270831 8638406131212199         7329
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     18014398509481984 9007199254740992 9007199254740992   1125899906842624
+--R      3242591731706757 8617556433969863 1077194554139743        851919
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     18014398509481984 9007199254740992 1125899906842624   9007199254740992
+--R      6845471433603153 4298398621404223 8596797242310799        497647
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     36028797018963968 4503599627370496 9007199254740992   9007199254740992
+--R      7205759403792793 4288064029393871 4288064029198545         97663
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     36028797018963968 4503599627370496 4503599627370496   2251799813685248
+--R      7566047373982433 267360886994051 8555548384142333      332701
+--R    [-----------------,---------------,----------------,----------------],
+--R     36028797018963968 281474976710656 9007199254740992 9007199254740992
+--R      990791918021509 8535057725180317 2133764431362377      269191
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 9007199254740992 2251799813685248 9007199254740992
+--R      517913957147607 8514655591106717 8514655591337513       57699
+--R    [----------------,----------------,----------------,----------------],
+--R     2251799813685248 9007199254740992 9007199254740992 2251799813685248
+--R     1080863910568919 8494341494299353 8494341493919799        189777
+--R    [----------------,----------------,----------------,- ----------------],
+--R     4503599627370496 9007199254740992 9007199254740992   4503599627370496
+--R     1 8474114947468745 1059264368547897      914431
+--R    [-,----------------,----------------,----------------],
+--R     4 9007199254740992 1125899906842624 9007199254740992
+--R      4683743612465315 2113493868533513 8453975472966715        1167337
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     18014398509481984 2251799813685248 9007199254740992   9007199254740992
+--R      4863887597560135 2108480647201809 2108480647235209       4175
+--R    [-----------------,----------------,----------------,---------------],
+--R     18014398509481984 2251799813685248 2251799813685248 281474976710656
+--R      5044031582654955 8413955821312493 8413955820586567        362963
+--R    [-----------------,----------------,----------------,- ----------------],
+--R     18014398509481984 9007199254740992 9007199254740992   4503599627370496
+--R      5224175567749775 8394074695168985 8394074695174917       1483
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 9007199254740992 9007199254740992 2251799813685248
+--R      5404319552844595 8374278742903069 8374278742946419       21675
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 9007199254740992 9007199254740992 4503599627370496
+--R      5584463537939415 8354567497041105 8354567497090819       24857
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 9007199254740992 9007199254740992 4503599627370496
+--R     2882303761517117 8334940493712331 8334940493726925       7297
+--R    [----------------,----------------,----------------,----------------],
+--R     9007199254740992 9007199254740992 9007199254740992 4503599627370496
+--R     2972375754064527 519712329484259 4157698635941277       67205
+--R    [----------------,---------------,----------------,----------------],
+--R     9007199254740992 562949953421312 4503599627370496 4503599627370496
+--R     3062447746611937 8295937374483543 64812010730271        1008855
+--R    [----------------,----------------,--------------,- ----------------],
+--R     9007199254740992 9007199254740992 70368744177664   9007199254740992
+--R     3152519739159347 4138280171726043 4138280171644865         40589
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 4503599627370496 4503599627370496   2251799813685248
+--R     3242591731706757 4128632864597265 4128632864481965         28825
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 4503599627370496 4503599627370496   1125899906842624
+--R     3332663724254167 8238053081350911 8238053080963921        193495
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 9007199254740992   4503599627370496
+--R      6845471433603153 2054730487840677 8218921952567441      1204733
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 2251799813685248 9007199254740992 9007199254740992
+--R      7025615418697973 2049967974919649 8199871899844143      165547
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 2251799813685248 9007199254740992 9007199254740992
+--R      7205759403792793 8180902481342933 4090451240818289      293645
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 9007199254740992 4503599627370496 9007199254740992
+--R      7385903388887613 4081006629753277 127531457180333       17379
+--R    [-----------------,----------------,---------------,----------------],
+--R     18014398509481984 4503599627370496 140737488355328 4503599627370496
+--R      7566047373982433 1017900474665037 8143203797890171      569875
+--R    [-----------------,----------------,----------------,----------------],
+--R     18014398509481984 1125899906842624 9007199254740992 9007199254740992
+--R      7746191359077253 4062236832120017 4062236831865817        31775
+--R    [-----------------,----------------,----------------,- ---------------],
+--R     18014398509481984 4503599627370496 4503599627370496   562949953421312
+--R      990791918021509 8105822427920205 4052911213406161        1107883
+--R    [----------------,----------------,----------------,- ----------------],
+--R     2251799813685248 9007199254740992 4503599627370496   9007199254740992
+--R     2026619832316723 4043624829809061 252726551861209         29717
+--R    [----------------,----------------,---------------,- ----------------],
+--R     4503599627370496 4503599627370496 281474976710656   4503599627370496
+--R      517913957147607 8068754936896143 8068754937058771       40657
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 9007199254740992 9007199254740992 2251799813685248
+--R     2116691824864133 2012584459329155 2012584459261035         8515
+--R    [----------------,----------------,----------------,- ---------------],
+--R     4503599627370496 2251799813685248 2251799813685248   281474976710656
+--R     1080863910568919 4015998970572035 8031997939871911        1272159
+--R    [----------------,----------------,----------------,- ----------------],
+--R     2251799813685248 4503599627370496 9007199254740992   9007199254740992
+--R     2206763817411543 8013734828643007 8013734828506949         68029
+--R    [----------------,----------------,----------------,- ----------------],
+--R     4503599627370496 9007199254740992 9007199254740992   4503599627370496
+--R     1  999443511248233 3997774044252075        740857
+--R    [-,----------------,----------------,- ----------------]]
+--R     2 1125899906842624 4503599627370496   4503599627370496
+--R                                             Type: List List Fraction Integer
 --E 3
 \end{chunk}
 
+The actual table values from above are:
+\begin{verbatim}
+ [1.0E-2,                 0.99750554520000001, 
+                          0.99750554515544154,
+                         -4.455846802642327E-11]
+ [2.0E-2,                 0.99502213920000004, 
+                          0.99502213915481641, 
+                         -4.5183634611589696E-11]
+ [2.9999999999999999E-2,  0.99254972009999998, 
+                          0.99254972009439713, 
+                         -5.602851516073315E-12]
+ [4.0000000000000001E-2,  0.99008822649999995, 
+                          0.99008822646530492, 
+                         -3.4695024631048454E-11]
+ [5.0000000000000003E-2,  0.98763759709999999, 
+                          0.98763759715033261, 
+                          5.0332626955196247E-11]
+ [5.9999999999999998E-2,  0.98519777139999998, 
+                          0.98519777142131459, 
+                          2.1314616738266068E-11]
+ [7.0000000000000007E-2,  0.98276868890000002, 
+                          0.98276868893648617, 
+                          3.648614743667622E-11]
+ [8.0000000000000002E-2,  0.98035028980000005, 
+                          0.98035028973773719, 
+                         -6.2262861533213254E-11]
+ [8.9999999999999997E-2,  0.9779425142, 
+                          0.97794251424804735, 
+                          4.8047343881307825E-11]
+ [0.10000000000000001,    0.9755453033, 
+                          0.97554530326877553, 
+                         -3.1224467456070215E-11]
+ [0.11,                   0.97315859800000004, 
+                          0.97315859797713988, 
+                         -2.2860158210846748E-11]
+ [0.12,                   0.97078233989999996, 
+                          0.97078233992354002, 
+                          2.3540058791127194E-11]
+ [0.13,                   0.96841647099999995, 
+                          0.96841647102903816, 
+                          2.9038216275978357E-11]
+ [0.14000000000000001,    0.9660609336, 
+                          0.96606093358279166, 
+                         -1.7208345859387464E-11]
+ [0.14999999999999999,    0.96371567020000004, 
+                          0.96371567023951998, 
+                          3.9519942873766922E-11]
+ [0.16,                   0.96138062400000002, 
+                          0.96138062401698243, 
+                          1.6982415473876245E-11]
+ [0.17000000000000001,    0.95905573830000002, 
+                          0.95905573829349, 
+                         -6.5100147494945304E-12]
+ [0.17999999999999999,    0.95674095690000005, 
+                          0.9567409568054186, 
+                         -9.4581453780051561E-11]
+ [0.19,                   0.95443622370000003, 
+                          0.95443622364474956, 
+                         -5.525047086507584E-11]
+ [0.20000000000000001,    0.95214148330000004, 
+                          0.9521414832566294, 
+                         -4.3370640412376815E-11]
+ [0.20999999999999999,    0.94985668040000004, 
+                          0.94985668043693772, 
+                          3.6937675140791271E-11]
+ [0.22,                   0.94758176029999996, 
+                          0.94758176032988584, 
+                          2.9885871555279664E-11]
+ [0.23000000000000001,    0.94531666839999995, 
+                          0.9453166684256229, 
+                          2.562294820762645E-11]
+ [0.23999999999999999,    0.94306135059999996, 
+                          0.94306135055786067, 
+                         -4.2139292055765054E-11]
+ [0.25,                   0.94081575279999996, 
+                          0.94081575290152264, 
+                          1.015226791523105E-10]
+ [0.26000000000000001,    0.93857982210000002, 
+                          0.93857982197039913, 
+                         -1.2960088557889549E-10]
+ [0.27000000000000002,    0.9363535046, 
+                          0.93635350461483224, 
+                          1.4832246542084704E-11]
+ [0.28000000000000003,    0.93413674810000003, 
+                          0.93413674801940527, 
+                         -8.0594753093521376E-11]
+ [0.28999999999999998,    0.93192949970000005, 
+                          0.93192949970065808, 
+                          6.5802918669533028E-13]
+ [0.29999999999999999,    0.9297317075, 
+                          0.92973170750481327, 
+                          4.8132609009599037E-12]
+ [0.31,                   0.92754331960000003, 
+                          0.92754331960551961, 
+                          5.5195847892264283E-12]
+ [0.32000000000000001,    0.92536428449999997, 
+                          0.92536428450162023, 
+                          1.6202594821379535E-12]
+ [0.33000000000000002,    0.92319455100000003, 
+                          0.92319455101492243, 
+                          1.4922396651684267E-11]
+ [0.34000000000000002,    0.92103406840000002, 
+                          0.92103406828799361, 
+                         -1.1200640415154339E-10]
+ [0.34999999999999998,    0.91888278580000005, 
+                          0.91888278578197524, 
+                         -1.8024803871696804E-11]
+ [0.35999999999999999,    0.91674065329999999, 
+                          0.91674065327439791, 
+                         -2.5602076014763497E-11]
+ [0.37,                   0.91460762090000003, 
+                          0.91460762085703573, 
+                         -4.2964298785364008E-11]
+ [0.38,                   0.91248363880000005, 
+                          0.91248363893375239, 
+                          1.3375234253487633E-10]
+ [0.39000000000000001,    0.91036865820000001, 
+                          0.91036865821837942, 
+                          1.8379409105762079E-11]
+ [0.40000000000000002,    0.90826262970000005, 
+                          0.90826262973260075, 
+                          3.2600699917395559E-11]
+ [0.40999999999999998,    0.90616550480000002, 
+                          0.90616550480385905, 
+                          3.8590242112945816E-12]
+ [0.41999999999999998,    0.90407723500000003, 
+                          0.90407723506326909, 
+                          6.3269056660431033E-11]
+ [0.42999999999999999,    0.90199777250000002, 
+                          0.90199777244355628, 
+                         -5.6443738571942959E-11]
+ [0.44,                   0.89992706929999999, 
+                          0.89992706917700038, 
+                         -1.2299961049677677E-10]
+ [0.45000000000000001,    0.89786507780000002, 
+                          0.8978650777934013, 
+                         -6.5987215691620804E-12]
+ [0.46000000000000002,    0.8958117511, 
+                          0.89581175111805511, 
+                          1.8055112960269071E-11]
+ [0.46999999999999997,    0.89376704230000004, 
+                          0.89376704226974857, 
+                         -3.0251467997288728E-11]
+ [0.47999999999999998,    0.89173090479999995, 
+                          0.89173090465876237, 
+                         -1.412375771892016E-10]
+ [0.48999999999999999,    0.88970329199999998, 
+                          0.88970329198489473, 
+                         -1.510525038384003E-11]
+ [0.5,                    0.88768415840000003, 
+                          0.88768415823549685, 
+                         -1.6450318884864146E-10]
+\end{verbatim}
+
 This table computes the Exponential Integral $E1(x)$ for $x$
 in 0.50 to 2.00. Column 1 is the point of evaluation, column 2
 is the reference value of $E1(x)$ from the book
 Abramowitz and Stegun, ``Handbook of Mathematical Functions'',
 Dover Publications, Inc. New York 1965. pp239-241
 \begin{chunk}{*}
+
 --S 4 of 7
+t4:List List Fraction Integer:=[[machineFraction (x::DFLOAT) for x in line]_
+ for line in _
 [[0.50, 0.559773595, E1(0.50), E1(0.50)-0.559773595],_
 [0.51, 0.547822352, E1(0.51), E1(0.51)-0.547822352],_
 [0.52, 0.536219798, E1(0.52), E1(0.52)-0.536219798],_
@@ -422,431 +582,944 @@ Dover Publications, Inc. New York 1965. pp239-241
 [1.97, 0.050976988, E1(1.97), E1(1.97)-0.050976988],_
 [1.98, 0.050274392, E1(1.98), E1(1.98)-0.050274392],_
 [1.99, 0.049582291, E1(1.99), E1(1.99)-0.049582291],_
-[2.00, 0.048900511, E1(2.00), E1(2.00)-0.048900511]]::LIST(LIST(DFLOAT))
+[2.00, 0.048900511, E1(2.00), E1(2.00)-0.048900511]]]
 --R 
 --R
 --R   (4)
---R   [[0.5,0.55977359500000001,0.55977359477616084,- 2.2383916942203541E-10],
---R
---R     [0.51000000000000001, 0.54782235199999996, 0.54782235178082872,
---R      - 2.1917123671499894E-10]
---R     ,
---R
---R     [0.52000000000000002, 0.53621979799999997, 0.53621979784563623,
---R      - 1.5436374400934483E-10]
---R     ,
---R
---R     [0.53000000000000003, 0.52495150999999995, 0.52495151011486541,
---R      1.148654504845581E-10]
---R     ,
---R
---R     [0.54000000000000004, 0.51400388600000002, 0.51400388570224909,
---R      - 2.9775093501882566E-10]
---R     ,
---R
---R     [0.55000000000000004, 0.50336408099999996, 0.50336408139239386,
---R      3.9239389515444145E-10]
---R     ,
---R
---R     [0.56000000000000005, 0.49301995900000001, 0.49301995877649291,
---R      - 2.2350710171537003E-10]
---R     ,
---R
---R     [0.56999999999999995, 0.48296003399999998, 0.48296003424511297,
---R      2.451129854641465E-10]
---R     ,
---R
---R     [0.57999999999999996, 0.47317343299999998, 0.47317343333112627,
---R      3.3112629305165342E-10]
---R     ,
---R
---R     [0.58999999999999997, 0.463649849, 0.46364984895652972,
---R      - 4.3470282928836923E-11]
---R     ,
---R
---R     [0.59999999999999998, 0.45437950300000002, 0.45437950318940223,
---R      1.8940221613306107E-10]
---R     ,
---R    [0.60999999999999999,0.445353112,0.44535311216282059,1.628205903436708E-10],
---R    [0.62,0.43656185400000003,0.43656185384719148,- 1.5280854359644991E-10],
---R    [0.63,0.427997338,0.42799733840201848,4.0201847406606817E-10],
---R
---R     [0.64000000000000001, 0.419651581, 0.41965158086333326,
---R      - 1.366667334856686E-10]
---R     ,
---R
---R     [0.65000000000000002, 0.41151697599999998, 0.41151697594947956,
---R      - 5.0520421179811592E-11]
---R     ,
---R
---R     [0.66000000000000003, 0.40358627499999999, 0.40358627479116588,
---R      - 2.088341166661678E-10]
---R     ,
---R
---R     [0.67000000000000004, 0.39585256299999999, 0.39585256341213687,
---R      4.1213688017904815E-10]
---R     ,
---R
---R     [0.68000000000000005, 0.38830924300000003, 0.38830924280482559,
---R      - 1.9517443217154096E-10]
---R     ,
---R
---R     [0.68999999999999995, 0.38095001000000001, 0.38095001046125104,
---R      4.6125103736471829E-10]
---R     ,
---R
---R     [0.69999999999999996, 0.37376884300000002, 0.37376884323350923,
---R      2.3350921196652052E-10]
---R     ,
---R
---R     [0.70999999999999996, 0.36675998100000001, 0.36675998141067723,
---R      4.1067721445742222E-10]
---R     ,
---R
---R     [0.71999999999999997, 0.35991791400000001, 0.35991791391003464,
---R      - 8.9965368488265085E-11]
---R     ,
---R    [0.72999999999999998,0.353237364,0.35323736449036641,4.9036641414090809E-10]
---R     ,
---R
---R     [0.73999999999999999, 0.34671327899999999, 0.34671327890389447,
---R      - 9.6105512437105745E-11]
---R     ,
---R    [0.75,0.34034081300000002,0.34034081291123008,- 8.8769935846499948E-11],
---R
---R     [0.76000000000000001, 0.33411532100000002, 0.33411532109074837,
---R      9.0748353276381977E-11]
---R     ,
---R
---R     [0.77000000000000002, 0.32803234599999997, 0.3280323463800649,
---R      3.8006492397713032E-10]
---R     ,
---R
---R     [0.78000000000000003, 0.32208761000000002, 0.32208761029292271,
---R      2.9292268610703331E-10]
---R     ,
---R
---R     [0.79000000000000004, 0.31627700399999997, 0.31627700375985612,
---R      - 2.4014384925052923E-10]
---R     ,
---R
---R     [0.80000000000000004, 0.31059657899999998, 0.31059657854554301,
---R      - 4.5445697205437341E-10]
---R     ,
---R    [0.81000000000000005,0.305042539,0.30504253919985258,1.9985257893040398E-10]
---R     ,
---R
---R     [0.81999999999999995, 0.299611236, 0.29961123550328894,
---R      - 4.967110611708847E-10]
---R     ,
---R
---R     [0.82999999999999996, 0.29429915499999998, 0.29429915537086676,
---R      3.7086678172926213E-10]
---R     ,
---R
---R     [0.83999999999999997, 0.28910291799999999, 0.28910291818146794,
---R      1.8146795177642616E-10]
---R     ,
---R
---R     [0.84999999999999998, 0.28401926900000002, 0.2840192685024614,
---R      - 4.975386214134403E-10]
---R     ,
---R
---R     [0.85999999999999999, 0.27904507000000001, 0.27904507018183955,
---R      1.818395434227682E-10]
---R     ,
---R    [0.87,0.27417730099999998,0.27417730078237224,- 2.1762774915501382E-10],
---R    [0.88,0.26941304599999999,0.26941304633432023,3.343202381600463E-10],
---R
---R     [0.89000000000000001, 0.26474949599999997, 0.26474949638510148,
---R      3.8510150623949357E-10]
---R     ,
---R
---R     [0.90000000000000002, 0.26018393899999998, 0.26018393932599954,
---R      3.259995606796906E-10]
---R     ,
---R
---R     [0.91000000000000003, 0.25571375800000001, 0.25571375797753926,
---R      - 2.2460755477737848E-11]
---R     ,
---R
---R     [0.92000000000000004, 0.25133642499999997, 0.25133642541656154,
---R      4.1656156302138925E-10]
---R     ,
---R    [0.93000000000000005,0.247049501,0.24704950102931605,2.9316049587890802E-11]
---R     ,
---R
---R     [0.93999999999999995, 0.24285062700000001, 0.24285062677606084,
---R      - 2.2393917276097852E-10]
---R     ,
---R
---R     [0.94999999999999996, 0.23873752400000001, 0.23873752365373468,
---R      - 3.4626532197101767E-10]
---R     ,
---R
---R     [0.95999999999999996, 0.23470798800000001, 0.23470798834425491,
---R      3.4425490236245082E-10]
---R     ,
---R    [0.96999999999999997,0.23075989,0.23075989003689171,3.6891711907571789E-11],
---R    [0.97999999999999998,0.226891167,0.22689116741400336,4.1400335937247235E-10]
---R     ,
---R
---R     [0.98999999999999999, 0.223099826, 0.22309982579017718,
---R      - 2.0982282578074773E-10]
---R     ,
---R    [1.,0.219383934,0.21938393439552029,3.9552028319178589E-10],
---R    [1.01,0.21574162399999999,0.21574162379448991,- 2.0551008117486447E-10],
---R    [1.02,0.21217108300000001,0.2121710834322488,4.3224879231473778E-10],
---R    [1.03,0.20867055900000001,0.20867055930107367,3.0107366599807506E-10],
---R    [1.04,0.20523835200000001,0.20523835171985597,- 2.8014404684917338E-10],
---R    [1.05,0.20187281300000001,0.20187281322019657,2.2019655543381589E-10],
---R
---R     [1.0600000000000001, 0.19857234700000001, 0.19857234653302808,
---R      - 4.6697193334388487E-10]
---R     ,
---R
---R     [1.0700000000000001, 0.19533540299999999, 0.19533540267009863,
---R      - 3.2990135623300887E-10]
---R     ,
---R    [1.0800000000000001,0.192160479,0.19216047909501838,9.5018382051392791E-11],
---R
---R     [1.0900000000000001, 0.18904611800000001, 0.18904611797891213,
---R      - 2.1087881441061995E-11]
---R     ,
---R
---R     [1.1000000000000001, 0.18599090500000001, 0.18599090453604011,
---R      - 4.6395989827807682E-10]
---R     ,
---R
---R     [1.1100000000000001, 0.18299346499999999, 0.1829934654350395,
---R      4.3503950442058681E-10]
---R     ,
---R
---R     [1.1200000000000001, 0.18005246699999999, 0.18005246728171573,
---R      2.8171573407398398E-10]
---R     ,
---R    [1.1299999999999999,0.177166615,0.17716661516956422,1.6956422377312208E-10],
---R
---R     [1.1399999999999999, 0.17433465100000001, 0.17433465129443812,
---R      2.9443811278007104E-10]
---R     ,
---R
---R     [1.1499999999999999, 0.17155535399999999, 0.1715553536299986,
---R      - 3.7000139063714244E-10]
---R     ,
---R
---R     [1.1599999999999999, 0.168827535, 0.16882753466078662,
---R      - 3.3921337960762799E-10]
---R     ,
---R    [1.1699999999999999,0.16615004,0.16615004016994619,1.6994619600474437E-10],
---R
---R     [1.1799999999999999, 0.16352174799999999, 0.16352174807880468,
---R      7.8804684999767005E-11]
---R     ,
---R
---R     [1.1899999999999999, 0.16094156700000001, 0.1609415673356836,
---R      3.3568359203428599E-10]
---R     ,
---R    [1.2,0.15840843700000001,0.15840843685146253,- 1.4853748786514132E-10],
---R    [1.21,0.155921324,0.15592132447956802,4.7956802418092082E-10],
---R    [1.22,0.153479226,0.15347922603818942,3.8189423845480519E-11],
---R    [1.23,0.15108116399999999,0.15108116437265298,3.7265299179800593E-10],
---R    [1.24,0.14872618800000001,0.14872618845599739,4.559973787454652E-10],
---R    [1.25,0.14641337300000001,0.14641337252591019,- 4.7408982295493729E-10],
---R    [1.26,0.14414181500000001,0.14414181525628297,2.5628296707047582E-10],
---R    [1.27,0.14191063900000001,0.14191063896174164,- 3.8258368695309741E-11],
---R    [1.28,0.13971898899999999,0.1397189888335964,- 1.6640358535546795E-10],
---R    [1.29,0.137566032,0.13756603220574354,2.0574353332136752E-10],
---R    [1.3,0.13545095800000001,0.13545095784912908,- 1.5087092686272285E-10],
---R    [1.3100000000000001,0.133372975,0.13337297529345732,2.9345731400454156E-10],
---R    [1.3200000000000001,0.131331314,0.13133131417489974,1.7489973358486566E-10],
---R
---R     [1.3300000000000001, 0.12932522399999999, 0.12932522360862764,
---R      - 3.9137235119390823E-10]
---R     ,
---R
---R     [1.3400000000000001, 0.12735397200000001, 0.12735397158504419,
---R      - 4.1495581970529827E-10]
---R     ,
---R    [1.3500000000000001,0.125416844,0.12541684438866441,3.8866440621454501E-10],
---R    [1.3600000000000001,0.123513146,0.12351314603863212,3.8632111398761992E-11],
---R
---R     [1.3700000000000001, 0.12164219800000001, 0.1216421977499248,
---R      - 2.5007521053943549E-10]
---R     ,
---R    [1.3799999999999999,0.119803337,0.11980333741433752,4.1433752262509671E-10],
---R    [1.3899999999999999,0.117995919,0.11799591910039325,1.0039324926935933E-10],
---R
---R     [1.3999999999999999, 0.116219313, 0.11621931257135804,
---R      - 4.2864196914127461E-10]
---R     ,
---R
---R     [1.4099999999999999, 0.114472903, 0.11447290282058709,
---R      - 1.7941291508005719E-10]
---R     ,
---R    [1.4199999999999999,0.11275609,0.11275608962347,- 3.7653000162229944E-10],
---R    [1.4299999999999999,0.111068287,0.11106828710526567,1.0526567117974395E-10],
---R
---R     [1.4399999999999999, 0.10940892300000001, 0.10940892332417007,
---R      3.2417006579077423E-10]
---R     ,
---R    [1.45,0.10777744,0.10777743986897642,- 1.3102358087380139E-10],
---R    [1.46,0.106173291,0.10617329147072579,4.7072579167917183E-10],
---R    [1.47,0.104595946,0.10459594562777519,- 3.7222480653298362E-10],
---R    [1.48,0.103044882,0.10304488224373387,2.4373386642295714E-10],
---R    [1.49,0.10151959300000001,0.10151959327774779,2.7774778310618586E-10],
---R    [1.5,0.100019582,0.10001958240663256,4.0663256095641032E-10],
---R    [1.51,9.8544364999999995E-2,9.85443646983854E-2,- 3.0161459441124805E-10],
---R    [1.52,9.7093466000000003E-2,9.7093466296618358E-2,2.9661835487804211E-10],
---R    [1.53,9.5666424E-2,9.5666424115486592E-2,1.1548659251126026E-10],
---R    [1.54,9.4262786000000001E-2,9.4262785544698136E-2,- 4.5530186565390096E-10],
---R    [1.55,9.2882108000000005E-2,9.2882108164209165E-2,1.6420916015835729E-10],
---R
---R     [1.5600000000000001, 9.1523960000000001E-2, 9.152395946823666E-2,
---R      - 5.3176334169346973E-10]
---R     ,
---R
---R     [1.5700000000000001, 9.0187917000000006E-2, 9.0187916598222728E-2,
---R      - 4.0177727811396835E-10]
---R     ,
---R
---R     [1.5800000000000001, 8.8873566000000001E-2, 8.8873566084412048E-2,
---R      8.441204679687786E-11]
---R     ,
---R
---R     [1.5900000000000001, 8.7580504000000003E-2, 8.7580503595714843E-2,
---R      - 4.0428516090429412E-10]
---R     ,
---R
---R     [1.6000000000000001, 8.6308334E-2, 8.6308333697539708E-2,
---R      - 3.0246029292246845E-10]
---R     ,
---R
---R     [1.6100000000000001, 8.5056670000000001E-2, 8.5056669617302794E-2,
---R      - 3.8269720725736533E-10]
---R     ,
---R
---R     [1.6200000000000001, 8.3825132999999996E-2, 8.3825133017319142E-2,
---R      1.7319146117245054E-11]
---R     ,
---R
---R     [1.6299999999999999, 8.2613354E-2, 8.2613353774808662E-2,
---R      - 2.25191337799302E-10]
---R     ,
---R
---R     [1.6399999999999999, 8.1420969999999995E-2, 8.1420969768751517E-2,
---R      - 2.3124847869926413E-10]
---R     ,
---R
---R     [1.6499999999999999, 8.0247627000000002E-2, 8.0247626673343175E-2,
---R      - 3.266568265880565E-10]
---R     ,
---R
---R     [1.6599999999999999, 7.9092977999999994E-2, 7.9092977757806437E-2,
---R      - 2.4219355687638E-10]
---R     ,
---R
---R     [1.6699999999999999, 7.7956683999999998E-2, 7.7956683692333661E-2,
---R      - 3.0766633685175293E-10]
---R     ,
---R
---R     [1.6799999999999999, 7.6838411999999995E-2, 7.6838412359934938E-2,
---R      3.5993494296171491E-10]
---R     ,
---R
---R     [1.6899999999999999, 7.5737839000000001E-2, 7.5737838673983093E-2,
---R      - 3.2601690791445037E-10]
---R     ,
---R    [1.7,7.4654644000000006E-2,7.4654644401252912E-2,4.0125290590165008E-10],
---R    [1.71,7.3588518000000006E-2,7.358851799025623E-2,- 9.7437752311080317E-12],
---R    [1.72,7.2539153999999995E-2,7.2539154404693273E-2,4.0469327888814632E-10],
---R    [1.73,7.1506255000000005E-2,7.150625496183538E-2,- 3.8164624238667955E-11],
---R    [1.74,7.0489526999999996E-2,7.0489527175668809E-2,1.7566881282959912E-10],
---R    [1.75,6.9488684999999994E-2,6.9488684604638751E-2,- 3.9536124374350834E-10],
---R    [1.76,6.8503446999999995E-2,6.8503446703828352E-2,- 2.9617164276629637E-10],
---R    [1.77,6.7533539000000004E-2,6.7533538681429195E-2,- 3.1857080862174314E-10],
---R    [1.78,6.6578690999999995E-2,6.657869135934702E-2,3.5934702435902466E-10],
---R    [1.79,6.5638640999999998E-2,6.5638641037815026E-2,3.7815028886001301E-11],
---R    [1.8,6.4713128999999994E-2,6.4713129363868749E-2,3.638687545715058E-10],
---R
---R     [1.8100000000000001, 6.3801902999999993E-2, 6.3801903203559385E-2,
---R      2.0355939156502245E-10]
---R     ,
---R
---R     [1.8200000000000001, 6.2904715E-2, 6.2904714517779237E-2,
---R      - 4.8222076332038455E-10]
---R     ,
---R
---R     [1.8300000000000001, 6.2021319999999998E-2, 6.2021320241580469E-2,
---R      2.4158047090550028E-10]
---R     ,
---R
---R     [1.8400000000000001, 6.1151482E-2, 6.1151482166870164E-2,
---R      1.6687016352046058E-10]
---R     ,
---R
---R     [1.8500000000000001, 6.0294966999999998E-2, 6.0294966828373431E-2,
---R      - 1.7162656712477187E-10]
---R     ,
---R
---R     [1.8600000000000001, 5.9451545000000001E-2, 5.9451545392755656E-2,
---R      3.9275565438812166E-10]
---R     ,
---R
---R     [1.8700000000000001, 5.8620994000000003E-2, 5.8620993550804079E-2,
---R      - 4.4919592351311266E-10]
---R     ,
---R
---R     [1.8799999999999999, 5.7803091000000001E-2, 5.7803091412567897E-2,
---R      4.1256789651278325E-10]
---R     ,
---R
---R     [1.8899999999999999, 5.6997622999999997E-2, 5.6997623405359299E-2,
---R      4.0535930168061896E-10]
---R     ,
---R
---R     [1.8999999999999999, 5.6204377999999999E-2, 5.6204378174534608E-2,
---R      1.7453460898764206E-10]
---R     ,
---R
---R     [1.9099999999999999, 5.5423148999999998E-2, 5.5423148486950402E-2,
---R      - 5.1304959586273569E-10]
---R     ,
---R
---R     [1.9199999999999999, 5.4653730999999997E-2, 5.4653731137026984E-2,
---R      1.3702698697937166E-10]
---R     ,
---R
---R     [1.9299999999999999, 5.3895927000000003E-2, 5.3895926855324849E-2,
---R      - 1.4467515380145457E-10]
---R     ,
---R
---R     [1.9399999999999999, 5.3149540000000002E-2, 5.3149540219563307E-2,
---R      2.1956330503725141E-10]
---R     ,
---R    [1.95,5.2414380000000003E-2,5.2414379567998548E-2,- 4.3200145544153301E-10],
---R    [1.96,5.1690257000000003E-2,5.1690256915094213E-2,- 8.4905790731504283E-11],
---R    [1.97,5.0976988000000001E-2,5.0976987869409074E-2,- 1.3059092696110497E-10],
---R    [1.98,5.0274392000000001E-2,5.0274391553638775E-2,- 4.4636122575880677E-10],
---R    [1.99,4.9582291000000001E-2,4.9582290526736128E-2,- 4.732638725357674E-10],
---R    [2.,4.8900511000000001E-2,4.8900510708061007E-2,- 2.9193899381274591E-10]]
---R                                                  Type: List List DoubleFloat
+--R     1 5041992307707685 2520996152845761        2016163
+--R   [[-,----------------,----------------,- ----------------],
+--R     2 9007199254740992 4503599627370496   9007199254740992
+--R     4593671619917905 4934345080664857 2467172539345369        1974119
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 4503599627370496   9007199254740992
+--R     4683743612465315 4829838564922965 1207459640883145        1390385
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 2251799813685248   9007199254740992
+--R     4773815605012725 2364171424823579 295521428167611      517309
+--R    [----------------,----------------,---------------,----------------],
+--R     9007199254740992 4503599627370496 562949953421312 4503599627370496
+--R     4863887597560135 4629735418913173 2314867708115637        2681899
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 4503599627370496   9007199254740992
+--R     4953959590107545  566737571905823 2266950289390477      1767185
+--R    [----------------,----------------,----------------,----------------],
+--R     9007199254740992 1125899906842624 4503599627370496 4503599627370496
+--R     5044031582654955 2220364503638617  8881458010528125        4026343
+--R    [----------------,----------------,-----------------,- -----------------],
+--R     9007199254740992 4503599627370496 18014398509481984   18014398509481984
+--R     5134103575202365 1087529314578621  8700234521044531      4415563
+--R    [----------------,----------------,-----------------,-----------------],
+--R     9007199254740992 2251799813685248 18014398509481984 18014398509481984
+--R     5224175567749775  8523934786161673 4261967396063357      5965041
+--R    [----------------,-----------------,----------------,-----------------],
+--R     9007199254740992 18014398509481984 9007199254740992 18014398509481984
+--R     5314247560297185 4176186574373573 1044046643495507        391545
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 2251799813685248   9007199254740992
+--R     5404319552844595 2046343360395591 2046343361248583      833
+--R    [----------------,----------------,----------------,-------------],
+--R     9007199254740992 4503599627370496 4503599627370496 4398046511104
+--R     5494391545392005  8022768437005963 4011384219969539      2933115
+--R    [----------------,-----------------,----------------,-----------------],
+--R     9007199254740992 18014398509481984 9007199254740992 18014398509481984
+--R     5584463537939415  7864399211994291 1966099802310385        2752751
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     9007199254740992 18014398509481984 4503599627370496   18014398509481984
+--R      709316941310853  481882162983091  7710114614971581      7242125
+--R    [----------------,----------------,-----------------,-----------------],
+--R     1125899906842624 1125899906842624 18014398509481984 18014398509481984
+--R     2882303761517117 3779885407634079  472485675800387        1230983
+--R    [----------------,----------------,----------------,- ----------------],
+--R     4503599627370496 9007199254740992 1125899906842624   9007199254740992
+--R     1463669878895411  7413230799080933  7413230798170841        227523
+--R    [----------------,-----------------,-----------------,- ----------------],
+--R     2251799813685248 18014398509481984 18014398509481984   4503599627370496
+--R     2972375754064527 3635181995403693 3635181993522683        940505
+--R    [----------------,----------------,----------------,- ----------------],
+--R     4503599627370496 9007199254740992 9007199254740992   4503599627370496
+--R     377176468792279  7131045820881823  445690364269139      7424401
+--R    [---------------,-----------------,----------------,-----------------],
+--R     562949953421312 18014398509481984 1125899906842624 18014398509481984
+--R     3062447746611937  6995157448317277  6995157444801331        1757973
+--R    [----------------,-----------------,-----------------,- ----------------],
+--R     4503599627370496 18014398509481984 18014398509481984   9007199254740992
+--R     1553741871442821 3431292646165573  6862585300640307      8309161
+--R    [----------------,----------------,-----------------,-----------------],
+--R     2251799813685248 9007199254740992 18014398509481984 18014398509481984
+--R     3152519739159347  6733220888230005 3366610446218267      4206529
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 18014398509481984 9007199254740992 18014398509481984
+--R      799388933858263  825870056883005 103233757225971      924763
+--R    [----------------,----------------,---------------,----------------],
+--R     1125899906842624 2251799813685248 281474976710656 2251799813685248
+--R     3242591731706757  810463091687183  6483704731876793        1620671
+--R    [----------------,----------------,-----------------,- -----------------],
+--R     4503599627370496 2251799813685248 18014398509481984   18014398509481984
+--R     1643813863990231  6363358643534945  6363358652368601      1104207
+--R    [----------------,-----------------,-----------------,----------------],
+--R     2251799813685248 18014398509481984 18014398509481984 2251799813685248
+--R     3332663724254167  6245831176435211  780728896837991        1731283
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 18014398509481984 2251799813685248   18014398509481984
+--R     3 3065517517211543 3065517516411975        49973
+--R    [-,----------------,----------------,- ---------------],
+--R     4 9007199254740992 9007199254740992   562949953421312
+--R     6845471433603153 3009443270308747 3009443271126137      408695
+--R    [----------------,----------------,----------------,----------------],
+--R     9007199254740992 9007199254740992 9007199254740992 4503599627370496
+--R     6935543426150563 2954652702422139  5909305411690919      6846641
+--R    [----------------,----------------,-----------------,-----------------],
+--R     9007199254740992 9007199254740992 18014398509481984 18014398509481984
+--R     7025615418697973 2901107280753307 2901107283391721      1319207
+--R    [----------------,----------------,----------------,----------------],
+--R     9007199254740992 9007199254740992 9007199254740992 4503599627370496
+--R     7115687411245383  5697539989441027 1424384996278745        4326047
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     9007199254740992 18014398509481984 4503599627370496   18014398509481984
+--R     7205759403792793  5595210549787803 2797605270800517        8186769
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     9007199254740992 18014398509481984 9007199254740992   18014398509481984
+--R     7295831396340203  5495157859890199  686894732936303      3600225
+--R    [----------------,-----------------,----------------,-----------------],
+--R     9007199254740992 18014398509481984 2251799813685248 18014398509481984
+--R     7385903388887613 2698658101611227 2698658097137253        2236987
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 9007199254740992   4503599627370496
+--R     7475975381435023  5301622259173807  5301622265854749      3340471
+--R    [----------------,-----------------,-----------------,----------------],
+--R     9007199254740992 18014398509481984 18014398509481984 9007199254740992
+--R     7566047373982433 1302003793776523  651001897296891      817259
+--R    [----------------,----------------,----------------,----------------],
+--R     9007199254740992 4503599627370496 2251799813685248 4503599627370496
+--R     7656119366529843 2558218148068881 2558218143587453        1120357
+--R    [----------------,----------------,----------------,- ----------------],
+--R     9007199254740992 9007199254740992 9007199254740992   2251799813685248
+--R     7746191359077253  5026829093086295 2513414548181013      3275731
+--R    [----------------,-----------------,----------------,-----------------],
+--R     9007199254740992 18014398509481984 9007199254740992 18014398509481984
+--R     7836263351624663  4939139162468193 2469569579273881        3920431
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     9007199254740992 18014398509481984 9007199254740992   18014398509481984
+--R      990791918021509  4853313974297401 1213328495079995      6022579
+--R    [----------------,-----------------,----------------,-----------------],
+--R     1125899906842624 18014398509481984 4503599627370496 18014398509481984
+--R     4008203668359741 2384651463064253 2384651466532939      1734343
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 9007199254740992 9007199254740992 4503599627370496
+--R     2026619832316723  4687057162912751  4687057168785441      2936345
+--R    [----------------,-----------------,-----------------,----------------],
+--R     2251799813685248 18014398509481984 18014398509481984 9007199254740992
+--R     4098275660907151 1151632385242309 2303264770282311        202307
+--R    [----------------,----------------,----------------,- ----------------],
+--R     4503599627370496 4503599627370496 9007199254740992   9007199254740992
+--R     517913957147607 2263837259949265 1131918631850659      3752053
+--R    [---------------,----------------,----------------,----------------],
+--R     562949953421312 9007199254740992 4503599627370496 9007199254740992
+--R     4188347653454561  8900896325165335  8900896326221563      264057
+--R    [----------------,-----------------,-----------------,----------------],
+--R     4503599627370496 36028797018963968 36028797018963968 9007199254740992
+--R     2116691824864133  4374807973055565 1093701992255359        4034129
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 18014398509481984 4503599627370496   18014398509481984
+--R     4278419646001971  4300712896503019 2150356445132629        6237761
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 18014398509481984 9007199254740992   18014398509481984
+--R     1080863910568919  4228123229190715  8456246470784525      12403095
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     1125899906842624 18014398509481984 36028797018963968 36028797018963968
+--R     4368491638549381  8314001236928453  8314001238257617      332291
+--R    [----------------,-----------------,-----------------,----------------],
+--R     4503599627370496 36028797018963968 36028797018963968 9007199254740992
+--R     2206763817411543  8174615801238855  8174615816154899      3729011
+--R    [----------------,-----------------,-----------------,----------------],
+--R     2251799813685248 36028797018963968 36028797018963968 9007199254740992
+--R     4458563631096791  8038018345920179 1004752292295065        7559659
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 36028797018963968 4503599627370496   36028797018963968
+--R        7904139227307787 1976034810389477      14250121
+--R    [1,-----------------,----------------,-----------------],
+--R       36028797018963968 9007199254740992 36028797018963968
+--R     568579452955525  7772911179637645 1943227793058343        7404273
+--R    [---------------,-----------------,----------------,- -----------------],
+--R     562949953421312 36028797018963968 9007199254740992   36028797018963968
+--R     4593671619917905 1911067220675189  7644268898274165      15573409
+--R    [----------------,----------------,-----------------,-----------------],
+--R     4503599627370496 9007199254740992 36028797018963968 36028797018963968
+--R     2319353808095805  939768651755593  3759074612446035      5423663
+--R    [----------------,----------------,-----------------,-----------------],
+--R     2251799813685248 4503599627370496 18014398509481984 18014398509481984
+--R     4683743612465315  7394490924714677 1848622728655357        10093249
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 36028797018963968 9007199254740992   36028797018963968
+--R     1182194902184755  3636617301612135 1818308652789423      3966711
+--R    [----------------,-----------------,----------------,-----------------],
+--R     1125899906842624 18014398509481984 9007199254740992 18014398509481984
+--R     4773815605012725  3577161391821139  3577161383408923        1051527
+--R    [----------------,-----------------,-----------------,- ----------------],
+--R     4503599627370496 18014398509481984 18014398509481984   2251799813685248
+--R     2409425800643215  7037699585304525 1759424893354645        11885945
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 36028797018963968 9007199254740992   36028797018963968
+--R     4863887597560135 108176732702467  3461655448190645      1711701
+--R    [----------------,---------------,-----------------,-----------------],
+--R     4503599627370496 562949953421312 18014398509481984 18014398509481984
+--R     306807724614615  3405552106322555 1702776052971337         379881
+--R    [---------------,-----------------,----------------,- -----------------],
+--R     281474976710656 18014398509481984 9007199254740992   18014398509481984
+--R     4953959590107545  3350514281809205  6701028546902497        16715913
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 18014398509481984 36028797018963968   36028797018963968
+--R     2499497793190625  6593034406281887  25754040710765      15673953
+--R    [----------------,-----------------,---------------,-----------------],
+--R     2251799813685248 36028797018963968 140737488355328 36028797018963968
+--R     5044031582654955 1621768446576677  3243536898228293      5074939
+--R    [----------------,----------------,-----------------,-----------------],
+--R     4503599627370496 9007199254740992 18014398509481984 18014398509481984
+--R     1272266894732165  6383100010371937  398943751030071      6109199
+--R    [----------------,-----------------,----------------,-----------------],
+--R     1125899906842624 36028797018963968 2251799813685248 36028797018963968
+--R     5134103575202365  6281067754250923  6281067764859183      2652065
+--R    [----------------,-----------------,-----------------,----------------],
+--R     4503599627370496 36028797018963968 36028797018963968 9007199254740992
+--R     2589569785738035 1545233256695627  6180933013451803        13330705
+--R    [----------------,----------------,-----------------,- -----------------],
+--R     2251799813685248 9007199254740992 36028797018963968   36028797018963968
+--R     5224175567749775  3041326494863517  6082652977505585        12221449
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 18014398509481984 36028797018963968   36028797018963968
+--R     658651445502935  748273258231593  5986186071975701      6122957
+--R    [---------------,----------------,-----------------,-----------------],
+--R     562949953421312 4503599627370496 36028797018963968 36028797018963968
+--R     5314247560297185  5891491866878177  5891491869717415      1419619
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     4503599627370496 36028797018963968 36028797018963968 18014398509481984
+--R     2679641778285445  5798531049356989  2899265530725633      12094277
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     2251799813685248 36028797018963968 18014398509481984 36028797018963968
+--R     5404319552844595  5707265422764341  5707265417412715        2675813
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 36028797018963968 36028797018963968   18014398509481984
+--R     1362338887279575  2808828866662057  2808828875301187      4319565
+--R    [----------------,-----------------,-----------------,----------------],
+--R     1125899906842624 18014398509481984 18014398509481984 9007199254740992
+--R     5494391545392005  5529671880181697 1382417970389405      1375923
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 36028797018963968 9007199254740992 36028797018963968
+--R     2769713770832855  2721636295572403  5443272604571045      13426239
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     2251799813685248 18014398509481984 36028797018963968 36028797018963968
+--R     5584463537939415  2679212819428137 1339606413821329      8214521
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 18014398509481984 9007199254740992 18014398509481984
+--R     5  5275097696678859  2637548839798989        17080881
+--R    [-,-----------------,-----------------,- -----------------],
+--R     4 36028797018963968 18014398509481984   36028797018963968
+--R     709316941310853  5193256194580055  2596628101906815      9233575
+--R    [---------------,-----------------,-----------------,-----------------],
+--R     562949953421312 36028797018963968 18014398509481984 36028797018963968
+--R     5719571526760529  5112869607362471  5112869605984071         43075
+--R    [----------------,-----------------,-----------------,- ----------------],
+--R     4503599627370496 36028797018963968 36028797018963968   1125899906842624
+--R     2882303761517117  5033907094375859  629238386047567        5995323
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 36028797018963968 4503599627370496   36028797018963968
+--R     5809643519307939  4956338643632301 1239084662761249      7412695
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 36028797018963968 9007199254740992 36028797018963968
+--R     1463669878895411  4880135071806213  2440067533185261        5435691
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     1125899906842624 36028797018963968 18014398509481984   36028797018963968
+--R     5899715511855349  4805267844090355 1201316963665817      10572913
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 36028797018963968 9007199254740992 36028797018963968
+--R     2972375754064527 1182927313584955  2365854630320627      3150717
+--R    [----------------,----------------,-----------------,-----------------],
+--R     2251799813685248 9007199254740992 18014398509481984 18014398509481984
+--R     5989787504402759  4659432244928047  2329716115413685        14100677
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 36028797018963968 18014398509481984   36028797018963968
+--R     377176468792279 1147102601686705 1147102597949117        934397
+--R    [---------------,----------------,----------------,- ----------------],
+--R     281474976710656 9007199254740992 9007199254740992   2251799813685248
+--R     6079859496950169  4518618015235069  2259309014619089      14003109
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     4503599627370496 36028797018963968 18014398509481984 36028797018963968
+--R     3062447746611937  4450030066407661  278126879237471      1391875
+--R    [----------------,-----------------,----------------,-----------------],
+--R     2251799813685248 36028797018963968 2251799813685248 36028797018963968
+--R     6169931489497579  8765244121365249  2191311025836357        18019821
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 72057594037927936 18014398509481984   72057594037927936
+--R     1553741871442821  8632740221935071  2158185062947809      29856165
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     1125899906842624 72057594037927936 18014398509481984 72057594037927936
+--R     6260003482044989  8502502029434227  2125625509167085      7234113
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     4503599627370496 72057594037927936 18014398509481984 72057594037927936
+--R     3152519739159347  523405254720055  2093621011158493        7721727
+--R    [----------------,----------------,-----------------,- -----------------],
+--R     2251799813685248 4503599627370496 18014398509481984   18014398509481984
+--R     6350075474592399  4124320986358551  16110628827713        6464023
+--R    [----------------,-----------------,---------------,- -----------------],
+--R     4503599627370496 36028797018963968 140737488355328   36028797018963968
+--R     799388933858263  8124932558524065  2031233132848055        27131845
+--R    [---------------,-----------------,-----------------,- -----------------],
+--R     562949953421312 72057594037927936 18014398509481984   72057594037927936
+--R     6440147467139809  2000828383783517  2000828385679815      948149
+--R    [----------------,-----------------,-----------------,----------------],
+--R     4503599627370496 18014398509481984 18014398509481984 9007199254740992
+--R     3242591731706757  1970935939415229  985467972627481      5839733
+--R    [----------------,-----------------,----------------,-----------------],
+--R     2251799813685248 18014398509481984 9007199254740992 18014398509481984
+--R     6530219459687219  7766183017967135  1941545752131477        9441227
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 72057594037927936 18014398509481984   72057594037927936
+--R     1643813863990231  7650591900548787  1912647983617043      33919385
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     1125899906842624 72057594037927936 18014398509481984 72057594037927936
+--R     6620291452234629  942116526860129  235529130876857        3352701
+--R    [----------------,----------------,----------------,- ----------------],
+--R     4503599627370496 9007199254740992 2251799813685248   9007199254740992
+--R     3332663724254167  7425166274842187  928145786550635      17562893
+--R    [----------------,-----------------,----------------,-----------------],
+--R     2251799813685248 72057594037927936 9007199254740992 72057594037927936
+--R     6710363444782039  3657628809644835  1828814409825877      10006919
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     4503599627370496 36028797018963968 18014398509481984 36028797018963968
+--R     3  1801792608899811  56306019257033      7325245
+--R    [-,-----------------,---------------,-----------------],
+--R     2 18014398509481984 562949953421312 18014398509481984
+--R     850054429666181  3550434923947697  887608728270223        10866805
+--R    [---------------,-----------------,----------------,- -----------------],
+--R     562949953421312 36028797018963968 9007199254740992   36028797018963968
+--R     6845471433603153  3498160778381679  54658762329195      10686801
+--R    [----------------,-----------------,---------------,-----------------],
+--R     4503599627370496 36028797018963968 562949953421312 36028797018963968
+--R     3445253714938429  3446746171826143  1723373087993499      4160855
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     2251799813685248 36028797018963968 18014398509481984 36028797018963968
+--R     6935543426150563  1698087391618019  1698087383416033        4100993
+--R    [----------------,-----------------,-----------------,- ----------------],
+--R     4503599627370496 18014398509481984 18014398509481984   9007199254740992
+--R     1745144855606067  3346430615825489  1673215310870877      5916265
+--R    [----------------,-----------------,-----------------,-----------------],
+--R     1125899906842624 36028797018963968 18014398509481984 36028797018963968
+--R     7025615418697973  3297498177211777  1648749079026495        19158787
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 36028797018963968 18014398509481984   36028797018963968
+--R     3535325707485839  6498724310312339  203085133792539        28951091
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 72057594037927936 2251799813685248   72057594037927936
+--R     7115687411245383  3202007669765497  200125479550423      3041271
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 36028797018963968 2251799813685248 36028797018963968
+--R     447545212969943  6310840402869123  788855046717165        29131803
+--R    [---------------,-----------------,----------------,- -----------------],
+--R     281474976710656 72057594037927936 9007199254740992   72057594037927936
+--R     7205759403792793  1554792723365473  388698179479209        5448637
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 18014398509481984 4503599627370496   18014398509481984
+--R     3625397700033249  6128978997078003  383061185593861        27576227
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 72057594037927936 4503599627370496   72057594037927936
+--R     7295831396340203  1510059350972329  755029675642161       311993
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 18014398509481984 9007199254740992 18014398509481984
+--R     1835216848153477  2976459762321815  1488229877104221        8113373
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     1125899906842624 36028797018963968 18014398509481984   36028797018963968
+--R     7385903388887613  5866999202434309  1466749796442779        16663193
+--R    [----------------,-----------------,-----------------,- -----------------],
+--R     4503599627370496 72057594037927936 18014398509481984   72057594037927936
+--R     3715469692580659  722806366109133  361403181583435        2942263
+--R    [----------------,----------------,----------------,- ----------------],
+--R     2251799813685248 9007199254740992 4503599627370496   9007199254740992
+--R     7475975381435023  5699249699974765  22262694072355        17451885
+--R    [----------------,-----------------,---------------,- -----------------],
+--R     4503599627370496 72057594037927936 281474976710656   72057594037927936
+--R     940126422213591  702171386026879  702171383255667        692803
+--R    [---------------,----------------,----------------,- ----------------],
+--R     562949953421312 9007199254740992 9007199254740992   2251799813685248
+--R     7566047373982433  2768395549207525  692098890543887      12968023
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 36028797018963968 9007199254740992 36028797018963968
+--R     3805541685128069  5457486455971945  170546451014999        23491977
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 72057594037927936 2251799813685248   72057594037927936
+--R     7656119366529843  336214626899877  672429257413921      3614167
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 4503599627370496 9007199254740992 9007199254740992
+--R     1925288840700887  331413222243547  165706611099833         43881
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 4503599627370496 2251799813685248   4503599627370496
+--R     7746191359077253  326687306924171  653374617493495      3645153
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 4503599627370496 9007199254740992 9007199254740992
+--R     3895613677675479  2576284346981277  644071086401563        1375025
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 36028797018963968 9007199254740992   36028797018963968
+--R     7836263351624663  634913215061445  634913216643729      395571
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 9007199254740992 9007199254740992 2251799813685248
+--R     7  1251796863489863  156474607045959        7122191
+--R    [-,-----------------,----------------,- -----------------],
+--R     4 18014398509481984 2251799813685248   18014398509481984
+--R     990791918021509  617024196765589  617024194097915        1333837
+--R    [---------------,----------------,----------------,- ----------------],
+--R     562949953421312 9007199254740992 9007199254740992   4503599627370496
+--R     7971371340445777  4866304337206573  38018002455087        22955437
+--R    [----------------,-----------------,---------------,- -----------------],
+--R     4503599627370496 72057594037927936 562949953421312   72057594037927936
+--R     4008203668359741  2398750143827323  299843769596771      12946845
+--R    [----------------,-----------------,----------------,-----------------],
+--R     2251799813685248 36028797018963968 4503599627370496 36028797018963968
+--R     8061443332993187  1182440636594823  147805079659505       681217
+--R    [----------------,-----------------,----------------,-----------------],
+--R     4503599627370496 18014398509481984 2251799813685248 18014398509481984
+--R     2026619832316723  4663072378406061  582884050578195      26219499
+--R    [----------------,-----------------,----------------,-----------------],
+--R     1125899906842624 72057594037927936 9007199254740992 72057594037927936
+--R     8151515325540597  574676453152657  143669113746539      1833499
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 9007199254740992 2251799813685248 9007199254740992
+--R     4098275660907151  1133190604135389  566595297724237        8686915
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     2251799813685248 18014398509481984 9007199254740992   18014398509481984
+--R     8241587318088007  8938214196512841   558638389458017      34815431
+--R    [----------------,------------------,----------------,------------------],
+--R     4503599627370496 144115188075855872 9007199254740992 144115188075855872
+--R     517913957147607  4406428664773657  550803584599743      12024287
+--R    [---------------,-----------------,----------------,-----------------],
+--R     281474976710656 72057594037927936 9007199254740992 72057594037927936
+--R     8331659310635417  8689420509232523   543088780281157        24734011
+--R    [----------------,------------------,----------------,- ------------------],
+--R     4503599627370496 144115188075855872 9007199254740992   144115188075855872
+--R     4188347653454561  1070983823634401  535491915354831      7075261
+--R    [----------------,-----------------,----------------,-----------------],
+--R     2251799813685248 18014398509481984 9007199254740992 18014398509481984
+--R     8421731303182827  4224087787751809  528010969422985        32367929
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 72057594037927936 9007199254740992   72057594037927936
+--R     2116691824864133  8330303330830811   520643961893007      59457301
+--R    [----------------,------------------,----------------,------------------],
+--R     1125899906842624 144115188075855872 9007199254740992 144115188075855872
+--R     8511803295730237  64173618425951   128347237764691      912789
+--R    [----------------,----------------,----------------,----------------],
+--R     4503599627370496 1125899906842624 2251799813685248 2251799813685248
+--R     4278419646001971  506244031634781  506244033206851      786035
+--R    [----------------,----------------,----------------,----------------],
+--R     2251799813685248 9007199254740992 9007199254740992 4503599627370496
+--R     8601875288277647  7987317541891183   499207341747061        73938207
+--R    [----------------,------------------,----------------,- ------------------],
+--R     4503599627370496 144115188075855872 9007199254740992   144115188075855872
+--R     1080863910568919  3938216361056117  123069261591561      9873835
+--R    [----------------,-----------------,----------------,-----------------],
+--R      562949953421312 72057594037927936 2251799813685248 72057594037927936
+--R     8691947280825057  3883610828063799  485451352204859        10424927
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 72057594037927936 9007199254740992   72057594037927936
+--R     4368491638549381  957456994155653   478728499055479      3955305
+--R    [----------------,-----------------,----------------,-----------------],
+--R     2251799813685248 18014398509481984 9007199254740992 18014398509481984
+--R     8782019273372467  3776854115789689  236053380291295        31128969
+--R    [----------------,-----------------,----------------,- -----------------],
+--R     4503599627370496 72057594037927936 4503599627370496   72057594037927936
+--R     2206763817411543  7449351109244325   465584443563007        12236213
+--R    [----------------,------------------,----------------,- ------------------],
+--R     1125899906842624 144115188075855872 9007199254740992   144115188075855872
+--R     8872091265919877  7346558213160647   229579943573143        18820071
+--R    [----------------,------------------,----------------,- ------------------],
+--R     4503599627370496 144115188075855872 4503599627370496   144115188075855872
+--R     4458563631096791  7245303458479303   14150983191703        64327367
+--R    [----------------,------------------,---------------,- ------------------],
+--R     2251799813685248 144115188075855872 281474976710656   144115188075855872
+--R     8962163258467287  7145561192696815   446597570280771        68204479
+--R    [----------------,------------------,----------------,- ------------------],
+--R     4503599627370496 144115188075855872 9007199254740992   144115188075855872
+--R        3523653169885229  440456643606101        21036421
+--R    [2,-----------------,----------------,- -----------------]]
+--R       72057594037927936 9007199254740992   72057594037927936
+--R                                             Type: List List Fraction Integer
 --E 4
+
 \end{chunk}
 
+The actual table values from above are:
+\begin{verbatim}
+ [0.5,                  0.55977359500000001, 
+                        0.55977359477616084, 
+                       -2.2383916942203541E-10]
+ [0.51000000000000001,  0.54782235199999996, 
+                        0.54782235178082872, 
+                       -2.1917123671499894E-10]
+ [0.52000000000000002,  0.53621979799999997, 
+                        0.53621979784563623, 
+                       -1.5436374400934483E-10]
+ [0.53000000000000003,  0.52495150999999995, 
+                        0.52495151011486541, 
+                        1.148654504845581E-10]
+ [0.54000000000000004,  0.51400388600000002, 
+                        0.51400388570224909, 
+                       -2.9775093501882566E-10]
+ [0.55000000000000004,  0.50336408099999996, 
+                        0.50336408139239386, 
+                        3.9239389515444145E-10]
+ [0.56000000000000005,  0.49301995900000001, 
+                        0.49301995877649291, 
+                       -2.2350710171537003E-10]
+ [0.56999999999999995,  0.48296003399999998, 
+                        0.48296003424511297, 
+                        2.451129854641465E-10]
+ [0.57999999999999996,  0.47317343299999998, 
+                        0.47317343333112627, 
+                        3.3112629305165342E-10]
+ [0.58999999999999997,  0.463649849, 
+                        0.46364984895652972, 
+                       -4.3470282928836923E-11]
+ [0.59999999999999998,  0.45437950300000002, 
+                        0.45437950318940223, 
+                        1.8940221613306107E-10]
+ [0.60999999999999999,  0.445353112, 
+                        0.44535311216282059, 
+                        1.628205903436708E-10]
+ [0.62,                 0.43656185400000003, 
+                        0.43656185384719148, 
+                       -1.5280854359644991E-10]
+ [0.63,                 0.427997338, 
+                        0.42799733840201848, 
+                        4.0201847406606817E-10]
+ [0.64000000000000001,  0.419651581, 
+                        0.41965158086333326, 
+                       -1.366667334856686E-10]
+ [0.65000000000000002,  0.41151697599999998, 
+                        0.41151697594947956, 
+                       -5.0520421179811592E-11]
+ [0.66000000000000003,  0.40358627499999999, 
+                        0.40358627479116588, 
+                       -2.088341166661678E-10]
+ [0.67000000000000004,  0.39585256299999999, 
+                        0.39585256341213687, 
+                        4.1213688017904815E-10]
+ [0.68000000000000005,  0.38830924300000003, 
+                        0.38830924280482559, 
+                       -1.9517443217154096E-10]
+ [0.68999999999999995,  0.38095001000000001, 
+                        0.38095001046125104, 
+                        4.6125103736471829E-10]
+ [0.69999999999999996,  0.37376884300000002, 
+                        0.37376884323350923, 
+                        2.3350921196652052E-10]
+ [0.70999999999999996,  0.36675998100000001, 
+                        0.36675998141067723, 
+                        4.1067721445742222E-10]
+ [0.71999999999999997,  0.35991791400000001, 
+                        0.35991791391003464, 
+                       -8.9965368488265085E-11]
+ [0.72999999999999998,  0.353237364, 
+                        0.35323736449036641, 
+                        4.9036641414090809E-10]
+ [0.73999999999999999,  0.34671327899999999, 
+                        0.34671327890389447, 
+                       -9.6105512437105745E-11]
+ [0.75, 0.34034081300000002, 
+                        0.34034081291123008, 
+                       -8.8769935846499948E-11]
+ [0.76000000000000001,  0.33411532100000002, 
+                        0.33411532109074837, 
+                        9.0748353276381977E-11]
+ [0.77000000000000002,  0.32803234599999997, 
+                        0.3280323463800649, 
+                        3.8006492397713032E-10]
+ [0.78000000000000003,  0.32208761000000002, 
+                        0.32208761029292271, 
+                        2.9292268610703331E-10]
+ [0.79000000000000004,  0.31627700399999997, 
+                        0.31627700375985612, 
+                       -2.4014384925052923E-10]
+ [0.80000000000000004,  0.31059657899999998, 
+                        0.31059657854554301, 
+                       -4.5445697205437341E-10]
+ [0.81000000000000005, 0.305042539, 
+                        0.30504253919985258, 
+                        1.9985257893040398E-10]
+ [0.81999999999999995,  0.299611236, 
+                        0.29961123550328894, 
+                       -4.967110611708847E-10]
+ [0.82999999999999996,  0.29429915499999998, 
+                        0.29429915537086676, 
+                        3.7086678172926213E-10]
+ [0.83999999999999997,  0.28910291799999999, 
+                        0.28910291818146794, 
+                        1.8146795177642616E-10]
+ [0.84999999999999998,  0.28401926900000002, 
+                        0.2840192685024614, 
+                       -4.975386214134403E-10]
+ [0.85999999999999999,  0.27904507000000001, 
+                        0.27904507018183955, 
+                        1.818395434227682E-10]
+ [0.87,                 0.27417730099999998, 
+                        0.27417730078237224, 
+                       -2.1762774915501382E-10]
+ [0.88,                 0.26941304599999999, 
+                        0.26941304633432023, 
+                        3.343202381600463E-10]
+ [0.89000000000000001,  0.26474949599999997, 
+                        0.26474949638510148, 
+                        3.8510150623949357E-10]
+ [0.90000000000000002,  0.26018393899999998, 
+                        0.26018393932599954, 
+                        3.259995606796906E-10]
+ [0.91000000000000003,  0.25571375800000001, 
+                        0.25571375797753926, 
+                       -2.2460755477737848E-11]
+ [0.92000000000000004,  0.25133642499999997, 
+                        0.25133642541656154, 
+                        4.1656156302138925E-10]
+ [0.93000000000000005,  0.247049501, 
+                        0.24704950102931605, 
+                        2.9316049587890802E-11]
+ [0.93999999999999995,  0.24285062700000001, 
+                        0.24285062677606084, 
+                       -2.2393917276097852E-10]
+ [0.94999999999999996,  0.23873752400000001, 
+                        0.23873752365373468, 
+                       -3.4626532197101767E-10]
+ [0.95999999999999996,  0.23470798800000001, 
+                        0.23470798834425491, 
+                        3.4425490236245082E-10]
+ [0.96999999999999997,  0.23075989, 
+                        0.23075989003689171, 
+                        3.6891711907571789E-11]
+ [0.97999999999999998,  0.226891167, 
+                        0.22689116741400336, 
+                        4.1400335937247235E-10]
+ [0.98999999999999999,  0.223099826, 
+                        0.22309982579017718, 
+                       -2.0982282578074773E-10]
+ [1.,                   0.219383934, 
+                        0.21938393439552029, 
+                        3.9552028319178589E-10]
+ [1.01,                 0.21574162399999999, 
+                        0.21574162379448991, 
+                       -2.0551008117486447E-10]
+ [1.02,                 0.21217108300000001, 
+                        0.2121710834322488, 
+                        4.3224879231473778E-10]
+ [1.03,                 0.20867055900000001, 
+                        0.20867055930107367, 
+                        3.0107366599807506E-10]
+ [1.04,                 0.20523835200000001, 
+                        0.20523835171985597, 
+                       -2.8014404684917338E-10]
+ [1.05,                 0.20187281300000001, 
+                        0.20187281322019657, 
+                        2.2019655543381589E-10]
+ [1.0600000000000001,   0.19857234700000001, 
+                        0.19857234653302808, 
+                       -4.6697193334388487E-10]
+ [1.0700000000000001,   0.19533540299999999, 
+                        0.19533540267009863, 
+                       -3.2990135623300887E-10]
+ [1.0800000000000001,   0.192160479, 
+                        0.19216047909501838, 
+                        9.5018382051392791E-11]
+ [1.0900000000000001,   0.18904611800000001, 
+                        0.18904611797891213, 
+                       -2.1087881441061995E-11]
+ [1.1000000000000001,   0.18599090500000001, 
+                        0.18599090453604011, 
+                       -4.6395989827807682E-10]
+ [1.1100000000000001,   0.18299346499999999, 
+                        0.1829934654350395, 
+                        4.3503950442058681E-10]
+ [1.1200000000000001,   0.18005246699999999, 
+                        0.18005246728171573, 
+                        2.8171573407398398E-10]
+ [1.1299999999999999,   0.177166615, 
+                        0.17716661516956422, 
+                        1.6956422377312208E-10]
+ [1.1399999999999999,   0.17433465100000001, 
+                        0.17433465129443812, 
+                        2.9443811278007104E-10]
+ [1.1499999999999999,   0.17155535399999999, 
+                        0.1715553536299986, 
+                       -3.7000139063714244E-10]
+ [1.1599999999999999,   0.168827535, 
+                        0.16882753466078662, 
+                       -3.3921337960762799E-10]
+ [1.1699999999999999,   0.16615004, 
+                        0.16615004016994619, 
+                        1.6994619600474437E-10]
+ [1.1799999999999999,   0.16352174799999999, 
+                        0.16352174807880468, 
+                        7.8804684999767005E-11]
+ [1.1899999999999999,   0.16094156700000001, 
+                        0.1609415673356836, 
+                        3.3568359203428599E-10]
+ [1.2,                  0.15840843700000001, 
+                        0.15840843685146253, 
+                       -1.4853748786514132E-10]
+ [1.21,                 0.155921324, 
+                        0.15592132447956802, 
+                        4.7956802418092082E-10]
+ [1.22,                 0.153479226, 
+                        0.15347922603818942, 
+                        3.8189423845480519E-11]
+ [1.23,                 0.15108116399999999, 
+                        0.15108116437265298, 
+                        3.7265299179800593E-10]
+ [1.24,                 0.14872618800000001, 
+                        0.14872618845599739, 
+                        4.559973787454652E-10]
+ [1.25,                 0.14641337300000001, 
+                        0.14641337252591019, 
+                       -4.7408982295493729E-10]
+ [1.26,                 0.14414181500000001, 
+                        0.14414181525628297, 
+                        2.5628296707047582E-10]
+ [1.27,                 0.14191063900000001, 
+                        0.14191063896174164, 
+                       -3.8258368695309741E-11]
+ [1.28,                 0.13971898899999999, 
+                        0.1397189888335964, 
+                       -1.6640358535546795E-10]
+ [1.29,                 0.137566032, 
+                        0.13756603220574354, 
+                        2.0574353332136752E-10]
+ [1.3,                  0.13545095800000001, 
+                        0.13545095784912908, 
+                       -1.5087092686272285E-10]
+ [1.3100000000000001,   0.133372975, 
+                        0.13337297529345732, 
+                        2.9345731400454156E-10]
+ [1.3200000000000001,   0.131331314, 
+                        0.13133131417489974, 
+                        1.7489973358486566E-10]
+ [1.3300000000000001,   0.12932522399999999, 
+                        0.12932522360862764, 
+                       -3.9137235119390823E-10]
+ [1.3400000000000001,   0.12735397200000001, 
+                        0.12735397158504419, 
+                       -4.1495581970529827E-10]
+ [1.3500000000000001,   0.125416844, 
+                        0.12541684438866441, 
+                        3.8866440621454501E-10]
+ [1.3600000000000001,   0.123513146, 
+                        0.12351314603863212, 
+                        3.8632111398761992E-11]
+ [1.3700000000000001,   0.12164219800000001, 
+                        0.1216421977499248, 
+                       -2.5007521053943549E-10]
+ [1.3799999999999999,   0.119803337, 
+                        0.11980333741433752, 
+                        4.1433752262509671E-10]
+ [1.3899999999999999,   0.117995919, 
+                        0.11799591910039325, 
+                        1.0039324926935933E-10]
+ [1.3999999999999999,   0.116219313, 
+                        0.11621931257135804, 
+                       -4.2864196914127461E-10]
+ [1.4099999999999999,   0.114472903, 
+                        0.11447290282058709, 
+                       -1.7941291508005719E-10]
+ [1.4199999999999999,   0.11275609, 
+                        0.11275608962347, 
+                       -3.7653000162229944E-10]
+ [1.4299999999999999,   0.111068287, 
+                        0.11106828710526567, 
+                        1.0526567117974395E-10]
+ [1.4399999999999999,   0.10940892300000001, 
+                        0.10940892332417007, 
+                        3.2417006579077423E-10]
+ [1.45,                 0.10777744, 
+                        0.10777743986897642, 
+                       -1.3102358087380139E-10]
+ [1.46,                 0.106173291, 
+                        0.10617329147072579, 
+                        4.7072579167917183E-10]
+ [1.47,                 0.104595946, 
+                        0.10459594562777519, 
+                       -3.7222480653298362E-10]
+ [1.48,                 0.103044882, 
+                        0.10304488224373387, 
+                        2.4373386642295714E-10]
+ [1.49,                 0.10151959300000001, 
+                        0.10151959327774779, 
+                        2.7774778310618586E-10]
+ [1.5,                  0.100019582, 
+                        0.10001958240663256, 
+                        4.0663256095641032E-10]
+ [1.51,                 9.8544364999999995E-2, 
+                        9.85443646983854E-2, 
+                       -3.0161459441124805E-10]
+ [1.52,                 9.7093466000000003E-2, 
+                        9.7093466296618358E-2, 
+                        2.9661835487804211E-10]
+ [1.53,                 9.5666424E-2, 
+                        9.5666424115486592E-2, 
+                        1.1548659251126026E-10]
+ [1.54,                 9.4262786000000001E-2, 
+                        9.4262785544698136E-2, 
+                       -4.5530186565390096E-10]
+ [1.55,                 9.2882108000000005E-2, 
+                        9.2882108164209165E-2, 
+                        1.6420916015835729E-10]
+ [1.5600000000000001,   9.1523960000000001E-2, 
+                        9.152395946823666E-2, 
+                       -5.3176334169346973E-10]
+ [1.5700000000000001,   9.0187917000000006E-2, 
+                        9.0187916598222728E-2, 
+                       -4.0177727811396835E-10]
+ [1.5800000000000001,   8.8873566000000001E-2, 
+                        8.8873566084412048E-2, 
+                        8.441204679687786E-11]
+ [1.5900000000000001,   8.7580504000000003E-2, 
+                        8.7580503595714843E-2, 
+                       -4.0428516090429412E-10]
+ [1.6000000000000001,   8.6308334E-2, 
+                        8.6308333697539708E-2, 
+                       -3.0246029292246845E-10]
+ [1.6100000000000001,   8.5056670000000001E-2, 
+                        8.5056669617302794E-2, 
+                       -3.8269720725736533E-10]
+ [1.6200000000000001,   8.3825132999999996E-2, 
+                        8.3825133017319142E-2, 
+                        1.7319146117245054E-11]
+ [1.6299999999999999,   8.2613354E-2, 
+                        8.2613353774808662E-2, 
+                       -2.25191337799302E-10]
+ [1.6399999999999999,   8.1420969999999995E-2, 
+                        8.1420969768751517E-2, 
+                       -2.3124847869926413E-10]
+ [1.6499999999999999,   8.0247627000000002E-2, 
+                        8.0247626673343175E-2, 
+                       -3.266568265880565E-10]
+ [1.6599999999999999,   7.9092977999999994E-2, 
+                        7.9092977757806437E-2, 
+                       -2.4219355687638E-10]
+ [1.6699999999999999,   7.7956683999999998E-2, 
+                        7.7956683692333661E-2, 
+                       -3.0766633685175293E-10]
+ [1.6799999999999999,   7.6838411999999995E-2, 
+                        7.6838412359934938E-2, 
+                        3.5993494296171491E-10]
+ [1.6899999999999999,   7.5737839000000001E-2, 
+                        7.5737838673983093E-2, 
+                       -3.2601690791445037E-10]
+ [1.7,                  7.4654644000000006E-2, 
+                        7.4654644401252912E-2, 
+                        4.0125290590165008E-10]
+ [1.71,                 7.3588518000000006E-2, 
+                        7.358851799025623E-2, 
+                       -9.7437752311080317E-12]
+ [1.72,                 7.2539153999999995E-2, 
+                        7.2539154404693273E-2, 
+                        4.0469327888814632E-10]
+ [1.73,                 7.1506255000000005E-2, 
+                        7.150625496183538E-2, 
+                       -3.8164624238667955E-11]
+ [1.74,                 7.0489526999999996E-2, 
+                        7.0489527175668809E-2, 
+                        1.7566881282959912E-10]
+ [1.75,                 6.9488684999999994E-2, 
+                        6.9488684604638751E-2, 
+                       -3.9536124374350834E-10]
+ [1.76,                 6.8503446999999995E-2, 
+                        6.8503446703828352E-2, 
+                       -2.9617164276629637E-10]
+ [1.77,                 6.7533539000000004E-2, 
+                        6.7533538681429195E-2, 
+                       -3.1857080862174314E-10]
+ [1.78,                 6.6578690999999995E-2, 
+                        6.657869135934702E-2, 
+                        3.5934702435902466E-10]
+ [1.79,                 6.5638640999999998E-2, 
+                        6.5638641037815026E-2, 
+                        3.7815028886001301E-11]
+ [1.8,                  6.4713128999999994E-2, 
+                        6.4713129363868749E-2, 
+                        3.638687545715058E-10]
+ [1.8100000000000001,   6.3801902999999993E-2, 
+                        6.3801903203559385E-2, 
+                        2.0355939156502245E-10]
+ [1.8200000000000001,   6.2904715E-2, 
+                        6.2904714517779237E-2, 
+                       -4.8222076332038455E-10]
+ [1.8300000000000001,   6.2021319999999998E-2, 
+                        6.2021320241580469E-2, 
+                        2.4158047090550028E-10]
+ [1.8400000000000001,   6.1151482E-2, 
+                        6.1151482166870164E-2, 
+                        1.6687016352046058E-10]
+ [1.8500000000000001,   6.0294966999999998E-2, 
+                        6.0294966828373431E-2, 
+                       -1.7162656712477187E-10]
+ [1.8600000000000001,   5.9451545000000001E-2, 
+                        5.9451545392755656E-2, 
+                        3.9275565438812166E-10]
+ [1.8700000000000001,   5.8620994000000003E-2, 
+                        5.8620993550804079E-2, 
+                       -4.4919592351311266E-10]
+ [1.8799999999999999,   5.7803091000000001E-2, 
+                        5.7803091412567897E-2, 
+                        4.1256789651278325E-10]
+ [1.8899999999999999,   5.6997622999999997E-2, 
+                        5.6997623405359299E-2, 
+                        4.0535930168061896E-10]
+ [1.8999999999999999,   5.6204377999999999E-2, 
+                        5.6204378174534608E-2, 
+                        1.7453460898764206E-10]
+ [1.9099999999999999,   5.5423148999999998E-2, 
+                        5.5423148486950402E-2, 
+                       -5.1304959586273569E-10]
+ [1.9199999999999999,   5.4653730999999997E-2, 
+                        5.4653731137026984E-2, 
+                        1.3702698697937166E-10]
+ [1.9299999999999999,   5.3895927000000003E-2, 
+                        5.3895926855324849E-2, 
+                       -1.4467515380145457E-10]
+ [1.9399999999999999,   5.3149540000000002E-2, 
+                        5.3149540219563307E-2, 
+                        2.1956330503725141E-10]
+ [1.95,                 5.2414380000000003E-2, 
+                        5.2414379567998548E-2, 
+                       -4.3200145544153301E-10]
+ [1.96,                 5.1690257000000003E-2, 
+                        5.1690256915094213E-2, 
+                       -8.4905790731504283E-11]
+ [1.97,                 5.0976988000000001E-2, 
+                        5.0976987869409074E-2, 
+                       -1.3059092696110497E-10]
+ [1.98,                 5.0274392000000001E-2, 
+                        5.0274391553638775E-2, 
+                       -4.4636122575880677E-10]
+ [1.99,                 4.9582291000000001E-2, 
+                        4.9582290526736128E-2, 
+                       -4.732638725357674E-10]
+ [2.,                   4.8900511000000001E-2, 
+                        4.8900510708061007E-2, 
+                       -2.9193899381274591E-10]]
+\end{verbatim}
+
 Now that we move into larger numbers we need a new scaling function.
 \begin{chunk}{*}
+
 --S 5 of 7
 g(x)==x * %e^x * E1(x)::DFLOAT
+--R 
 --R                                                                   Type: Void
 --E 5
+
 \end{chunk}
 
 And we compute the scaled value of E1(x) in the range 2.0 to 10.0
 from Abramowitz and Stegun,``Handbook of Mathematical Functions'',
 Dover Publications, Inc. New York 1965. pp242-243
 \begin{chunk}{*}
+
 --S 6 of 7
+t6:List List Fraction Integer:=[[machineFraction (x::DFLOAT) for x in line]_
+ for line in _
 [[2.0,0.722657234,g(2.0),g(2.0)-0.722657234],_
 [2.1,0.730791502,g(2.1),g(2.1)-0.730791502],_
 [2.2,0.738431132,g(2.2),g(2.2)-0.738431132],_
@@ -927,291 +1600,517 @@ Dover Publications, Inc. New York 1965. pp242-243
 [9.7,0.913417043,g(9.7),g(9.7)-0.913417043],_
 [9.8,0.914168766,g(9.8),g(9.8)-0.914168766],_
 [9.9,0.914907418,g(9.9),g(9.9)-0.914907418],_
-[10.0,0.915633339,g(10.0),g(10.0)-0.915633339]]
+[10.0,0.915633339,g(10.0),g(10.0)-0.915633339]]]
 --R 
 --R   Compiling function g with type Float -> Expression DoubleFloat 
 --R
 --R   (6)
---R   [[2.,0.72265723400000004,0.72265723377644353,- 2.2355650663996585E-10],
---R
---R     [2.1000000000000001, 0.73079150199999998, 0.73079150228850298,
---R      2.8850299926830303E-10]
---R     ,
---R
---R     [2.2000000000000002, 0.73843113199999999, 0.73843113069659072,
---R      - 1.3034092694041988E-9]
---R     ,
---R
---R     [2.2999999999999998, 0.74562214900000001, 0.74562214881923961,
---R      - 1.8076040664283255E-10]
---R     ,
---R
---R     [2.3999999999999999, 0.75240482900000005, 0.75240483025618621,
---R      1.2561861550963727E-9]
---R     ,
---R    [2.5,0.75881459200000001,0.75881459121494477,- 7.850552430355151E-10],
---R
---R     [2.6000000000000001, 0.76488272199999996, 0.76488272217978248,
---R      1.7978252220274271E-10]
---R     ,
---R
---R     [2.7000000000000002, 0.77063698700000005, 0.77063698825333671,
---R      1.2533366566813697E-9]
---R     ,
---R
---R     [2.7999999999999998, 0.77610212300000003, 0.77610212535832457,
---R      2.3583245356562088E-9]
---R     ,
---R
---R     [2.8999999999999999, 0.78130025199999997, 0.78130025314743023,
---R      1.1474302619163268E-9]
---R     ,
---R    [3.,0.786251221,0.78625122076592868,- 2.3407131788388824E-10],
---R
---R     [3.1000000000000001, 0.79097280000000003, 0.79097289808240101,
---R      9.8082400978860562E-8]
---R     ,
---R
---R     [3.2000000000000002, 0.79548142200000005, 0.7954814223275547,
---R      3.2755465007028306E-10]
---R     ,
---R
---R     [3.2999999999999998, 0.79979140800000004, 0.79979140803702831,
---R      3.7028269339600683E-11]
---R     ,
---R
---R     [3.3999999999999999, 0.80391612700000004, 0.80391612661323797,
---R      - 3.8676206681742542E-10]
---R     ,
---R    [3.5,0.80786766099999996,0.80786766059300552,- 4.0699443815128689E-10],
---R
---R     [3.6000000000000001, 0.81165703700000003, 0.81165703674711587,
---R      - 2.5288415805846398E-10]
---R     ,
---R
---R     [3.7000000000000002, 0.81529434199999995, 0.81529434137285406,
---R      - 6.2714589077472738E-10]
---R     ,
---R
---R     [3.7999999999999998, 0.81878882100000006, 0.81878882054050406,
---R      - 4.5949599680739084E-10]
---R     ,
---R
---R     [3.8999999999999999, 0.82214896699999995, 0.8221489675670105,
---R      5.6701054962360331E-10]
---R     ,
---R    [4.,0.82538250000000002,0.82538259960411076,9.9604110737061546E-8],
---R
---R     [4.0999999999999996, 0.82849692600000002, 0.82849692490970006,
---R      - 1.0902999614259556E-9]
---R     ,
---R
---R     [4.2000000000000002, 0.83149860200000003, 0.83149860211639337,
---R      1.1639333941104724E-10]
---R     ,
---R
---R     [4.2999999999999998, 0.83439379400000002, 0.83439379260257418,
---R      - 1.397425841709321E-9]
---R     ,
---R
---R     [4.4000000000000004, 0.83718820699999996, 0.83718820689462137,
---R      - 1.0537859473913613E-10]
---R     ,
---R    [4.5,0.83988714399999997,0.83988714589085944,1.8908594690003611E-9],
---R
---R     [4.5999999999999996, 0.84249553899999996, 0.84249553757701434,
---R      - 1.4229856182268463E-9]
---R     ,
---R
---R     [4.7000000000000002, 0.84501797099999998, 0.84501796980531307,
---R      - 1.1946869049594966E-9]
---R     ,
---R
---R     [4.7999999999999998, 0.84745872099999997, 0.84745871962692243,
---R      - 1.3730775405562667E-9]
---R     ,
---R
---R     [4.9000000000000004, 0.84982177800000003, 0.84982177959827732,
---R      1.5982772882949803E-9]
---R     ,
---R    [5.,0.85211088000000001,0.85211088142366165,1.4236616330265406E-9],
---R
---R     [5.0999999999999996, 0.85432951899999998, 0.85432951724709605,
---R      - 1.7529039331165563E-9]
---R     ,
---R
---R     [5.2000000000000002, 0.85648095800000001, 0.85648095886487274,
---R      8.6487272898949641E-10]
---R     ,
---R
---R     [5.2999999999999998, 0.85856827499999999, 0.85856827509448064,
---R      9.4480645529415597E-11]
---R     ,
---R
---R     [5.4000000000000004, 0.86059434800000001, 0.86059434750532948,
---R      - 4.946705267627749E-10]
---R     ,
---R    [5.5,0.86256188499999997,0.86256188469070161,- 3.0929836469795191E-10],
---R
---R     [5.5999999999999996, 0.86447343600000004, 0.86447343523800879,
---R      - 7.6199124787734718E-10]
---R     ,
---R    [5.7000000000000002,0.866331399,0.8663313995352464,5.3524640275526281E-10],
---R
---R     [5.7999999999999998, 0.86813804000000006, 0.86813804053493893,
---R      5.3493887097744164E-10]
---R     ,
---R
---R     [5.9000000000000004, 0.86989549399999999, 0.86989549358247464,
---R      - 4.1752534762906635E-10]
---R     ,
---R    [6.,0.87160577500000003,0.87160577540332174,4.0332170936352441E-10],
---R
---R     [6.0999999999999996, 0.87327079299999999, 0.8732707923327413,
---R      - 6.6725869274364413E-10]
---R     ,
---R
---R     [6.2000000000000002, 0.87489234699999996, 0.8748923478621643,
---R      8.6216433992092334E-10]
---R     ,
---R
---R     [6.2999999999999998, 0.87647215000000001, 0.87647214956817143,
---R      - 4.3182857289991716E-10]
---R     ,
---R
---R     [6.4000000000000004, 0.878011816, 0.87801181548273155,
---R      - 5.1726845029520518E-10]
---R     ,
---R    [6.5,0.87951288100000002,0.87951287995710281,- 1.0428972130327452E-9],
---R
---R     [6.5999999999999996, 0.88097679699999998, 0.88097679906610149,
---R      2.0661015120992943E-9]
---R     ,
---R
---R     [6.7000000000000002, 0.88240495500000005, 0.8824049555946607,
---R      5.9466065405189283E-10]
---R     ,
---R
---R     [6.7999999999999998, 0.88379866200000001, 0.88379866364416337,
---R      1.6441633610142503E-9]
---R     ,
---R
---R     [6.9000000000000004, 0.88515917600000005, 0.88515917289225332,
---R      - 3.1077467266271697E-9]
---R     ,
---R    [7.,0.88648767500000003,0.88648767253642946,- 2.4635705697662047E-9],
---R
---R     [7.0999999999999996, 0.88778529399999995, 0.8877852949486843,
---R      9.4868435329686918E-10]
---R     ,
---R
---R     [7.2000000000000002, 0.88905311899999995, 0.88905311906582485,
---R      6.5824901085420606E-11]
---R     ,
---R
---R     [7.2999999999999998, 0.89029217299999996, 0.89029217353766843,
---R      5.3766846530578505E-10]
---R     ,
---R
---R     [7.4000000000000004, 0.89150344000000004, 0.89150343965322676,
---R      - 3.4677327676035929E-10]
---R     ,
---R    [7.5,0.89268785399999995,0.89268785406308437,6.308442657143587E-11],
---R
---R     [7.5999999999999996, 0.89384631199999998, 0.89384631131444836,
---R      - 6.8555161547578791E-10]
---R     ,
---R
---R     [7.7000000000000002, 0.89497966600000001, 0.89497966621388148,
---R      2.1388146809186992E-10]
---R     ,
---R
---R     [7.7999999999999998, 0.89608873700000002, 0.89608873603132189,
---R      - 9.686781377027387E-10]
---R     ,
---R
---R     [7.9000000000000004, 0.89717430200000003, 0.8971743025577732,
---R      5.5777316099181462E-10]
---R     ,
---R    [8.,0.89823711299999998,0.89823711402799578,1.0279957995962263E-9],
---R
---R     [8.0999999999999996, 0.89927788799999997, 0.89927788691844668,
---R      - 1.0815532913710513E-9]
---R     ,
---R
---R     [8.1999999999999993, 0.90029730600000002, 0.90029730762992677,
---R      1.629926749124877E-9]
---R     ,
---R
---R     [8.3000000000000007, 0.90129603300000005, 0.90129603406349046,
---R      1.0634904068496098E-9]
---R     ,
---R
---R     [8.4000000000000004, 0.90227469500000002, 0.90227469709753316,
---R      2.0975331471717595E-9]
---R     ,
---R    [8.5,0.90323390000000003,0.90323390197320852,1.9732084854950926E-9],
---R
---R     [8.5999999999999996, 0.90417422800000002, 0.9041742295948515,
---R      1.5948514731078944E-9]
---R     ,
---R
---R     [8.6999999999999993, 0.90509623500000003, 0.90509623775141723,
---R      2.7514172051823493E-9]
---R     ,
---R
---R     [8.8000000000000007, 0.90600045900000004, 0.90600046226454201,
---R      3.264541970082746E-9]
---R     ,
---R
---R     [8.9000000000000004, 0.90688741399999995, 0.90688741806836271,
---R      4.0683627577919879E-9]
---R     ,
---R    [9.,0.907757602,0.90775760022576812,- 1.7742318725311179E-9],
---R
---R     [9.0999999999999996, 0.90861148300000005, 0.90861148488548271,
---R      1.8854826588921014E-9]
---R     ,
---R
---R     [9.1999999999999993, 0.90944952999999995, 0.90944953018395813,
---R      1.8395818202066039E-10]
---R     ,
---R
---R     [9.3000000000000007, 0.91027217699999996, 0.91027217709579178,
---R      9.5791818921497907E-11]
---R     ,
---R
---R     [9.4000000000000004, 0.91107985000000002, 0.91107985023607185,
---R      2.3607182875196031E-10]
---R     ,
---R    [9.5,0.91187295800000001,0.91187295861782769,6.1782767790674598E-10],
---R
---R     [9.5999999999999996, 0.91265189700000005, 0.91265189636747834,
---R      - 6.3252170168226485E-10]
---R     ,
---R
---R     [9.6999999999999993, 0.91341704300000004, 0.91341704340103613,
---R      4.010360932227286E-10]
---R     ,
---R
---R     [9.8000000000000007, 0.91416876599999997, 0.91416876606351216,
---R      6.3512195502823943E-11]
---R     ,
---R
---R     [9.9000000000000004, 0.91490741799999997, 0.9149074177339066,
---R      - 2.6609336956084917E-10]
---R     ,
---R    [10.,0.91563333899999999,0.91563333939788116,3.9788117245365129E-10]]
---R                                       Type: List List Expression DoubleFloat
+--R       3254558849758993 406819856094023        1006809
+--R   [[2,----------------,---------------,- ----------------],
+--R       4503599627370496 562949953421312   4503599627370496
+--R     1182194902184755 3291192336092725 6582384674784089      2598639
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 4503599627370496 9007199254740992 9007199254740992
+--R     4953959590107545 6651196341827947 6651196330087841        5870053
+--R    [----------------,----------------,----------------,- ----------------],
+--R     2251799813685248 9007199254740992 9007199254740992   4503599627370496
+--R     2589569785738035  839495908098897 6715967263163031        1628145
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 1125899906842624 9007199254740992   9007199254740992
+--R     5404319552844595 6777060215032323  847132528293387     11314773
+--R    [----------------,----------------,----------------,----------------],
+--R     2251799813685248 9007199254740992 1125899906842624 9007199254740992
+--R     5 6834794227548989 6834794220477901        441943
+--R    [-,----------------,----------------,- ---------------],
+--R     2 9007199254740992 9007199254740992   562949953421312
+--R     1463669878895411 6889451083562661 6889451085181963      809651
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 9007199254740992 9007199254740992 4503599627370496
+--R     6079859496950169 6941280894982243  867660113283927     11289173
+--R    [----------------,----------------,----------------,----------------],
+--R     2251799813685248 9007199254740992 1125899906842624 9007199254740992
+--R     3152519739159347 6990506463888501 6990506485130493      2655249
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 9007199254740992 9007199254740992 1125899906842624
+--R     6530219459687219 7037327047543349 1759331764469647     10335239
+--R    [----------------,----------------,----------------,----------------],
+--R     2251799813685248 9007199254740992 2251799813685248 9007199254740992
+--R       3540960705915197 1770480352430547        1054103
+--R    [3,----------------,----------------,- ----------------],
+--R       4503599627370496 2251799813685248   4503599627370496
+--R     1745144855606067 7124449614680395 7124450498128123     55215483
+--R    [----------------,----------------,----------------,---------------],
+--R      562949953421312 9007199254740992 9007199254740992 562949953421312
+--R     7205759403792793 447816229462419 7165059674349369      2950665
+--R    [----------------,---------------,----------------,----------------],
+--R     2251799813685248 562949953421312 9007199254740992 9007199254740992
+--R     3715469692580659  900485071760731 1800970143605021       83559
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 1125899906842624 2251799813685248 2251799813685248
+--R     7656119366529843  905129092498583 7241032736505021        3483643
+--R    [----------------,----------------,----------------,- ----------------],
+--R     2251799813685248 1125899906842624 9007199254740992   9007199254740992
+--R     7 1819156248522137 7276624990422667        3665881
+--R    [-,----------------,----------------,- ----------------],
+--R     2 2251799813685248 9007199254740992   9007199254740992
+--R     2026619832316723 7310756658771681  913844582061705        2278041
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 9007199254740992 1125899906842624   9007199254740992
+--R     8331659310635417 7343518589656947 7343518584009017        2823965
+--R    [----------------,----------------,----------------,- ----------------],
+--R     2251799813685248 9007199254740992 9007199254740992   4503599627370496
+--R     4278419646001971 7374994058301455 7374994054164043        1034353
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 9007199254740992 9007199254740992   2251799813685248
+--R     8782019273372467 1851314890712119 7405259567957195      5108719
+--R    [----------------,----------------,----------------,----------------],
+--R     2251799813685248 2251799813685248 9007199254740992 9007199254740992
+--R       232324519964883 3717192768015601     448577473
+--R    [4,---------------,----------------,----------------],
+--R       281474976710656 4503599627370496 4503599627370496
+--R     2308094809027379 3731218447211201 7462436884601849        9820553
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 4503599627370496 9007199254740992   9007199254740992
+--R     1182194902184755 234046049632893 7489473589300955      1048379
+--R    [----------------,---------------,----------------,----------------],
+--R      281474976710656 281474976710656 9007199254740992 9007199254740992
+--R     4841369599423283 1878887789869327 1878887786722601        1573363
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 2251799813685248 2251799813685248   1125899906842624
+--R     4953959590107545 7540720994168347  942590124152397        949171
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 9007199254740992 1125899906842624   9007199254740992
+--R     9 1891257714375835 7565030874534679     17031339
+--R    [-,----------------,----------------,----------------],
+--R     2 2251799813685248 9007199254740992 9007199254740992
+--R     2589569785738035 3794262595501705 7588525178186297       12817113
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 4503599627370496 9007199254740992   9007199254740992
+--R     1322932390540083 7611245238633945 1902811306968295       10760765
+--R    [----------------,----------------,----------------,- ----------------],
+--R      281474976710656 9007199254740992 2251799813685248   9007199254740992
+--R     5404319552844595 3816614780107477 1908307386961843        6183791
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 4503599627370496 2251799813685248   4503599627370496
+--R     5516909543528857  956814260683033 7654514099860273     14396009
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 1125899906842624 9007199254740992 9007199254740992
+--R       3837566241646345 1918783124028973      6411601
+--R    [5,----------------,----------------,----------------],
+--R       4503599627370496 2251799813685248 4503599627370496
+--R     2871044762448691 3847558103420015 7695116191051275       15788755
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 4503599627370496 9007199254740992   9007199254740992
+--R     1463669878895411 3857247323298725 7714494654387545      7790095
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 4503599627370496 9007199254740992 9007199254740992
+--R     5967269506265907 7733295526724259 3866647763787631      851003
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 9007199254740992 4503599627370496 9007199254740992
+--R     6079859496950169 7751544769939909 7751544765484325        139237
+--R    [----------------,----------------,----------------,- ---------------],
+--R     1125899906842624 9007199254740992 9007199254740992   281474976710656
+--R     11 7769266767739985 7769266764954073        348239
+--R    [--,----------------,----------------,- ----------------],
+--R      2 9007199254740992 9007199254740992   1125899906842624
+--R     3152519739159347  973310561060323 3893242240809587        3431705
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 1125899906842624 4503599627370496   4503599627370496
+--R     1604407367250739 243850610357235 487701221015787      301317
+--R    [----------------,---------------,---------------,---------------],
+--R      281474976710656 281474976710656 562949953421312 562949953421312
+--R     6530219459687219 7819492306900305 7819492311718603      2409149
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 9007199254740992 9007199254740992 4503599627370496
+--R     6642809450371481 7835322045259347 1958830510374653        3760735
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 9007199254740992 2251799813685248   9007199254740992
+--R        981340860875993 7850726890640739      3632795
+--R    [6,----------------,----------------,----------------],
+--R       1125899906842624 9007199254740992 9007199254740992
+--R     3433994715870003 7865724035896675 7865724029886543        1502533
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 9007199254740992 9007199254740992   2251799813685248
+--R     1745144855606067 7880329695876997 3940164851821349      7765701
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 9007199254740992 4503599627370496 9007199254740992
+--R     7093169413108531 3947279648140617 7894559292391669        3889565
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 4503599627370496 9007199254740992   9007199254740992
+--R     7205759403792793  988553421841123 7908427370069861        4659123
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 1125899906842624 9007199254740992   9007199254740992
+--R     13 3960973883139151 3960973878442359        587099
+--R    [--,----------------,----------------,- ---------------],
+--R      2 4503599627370496 4503599627370496   562949953421312
+--R     3715469692580659 3967566774691253 7935133567992289     18609783
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 4503599627370496 9007199254740992 9007199254740992
+--R     1885882343961395 3973998626527879 3973998629205989      1339055
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 4503599627370496 4503599627370496 2251799813685248
+--R     7656119366529843 7960550649707485  995068833064599     14809307
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 9007199254740992 1125899906842624 9007199254740992
+--R     7768709357214105 3986402535197175 7972805042402267       27992083
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 4503599627370496 9007199254740992   9007199254740992
+--R       3992385562798537 3992385551703601       1386867
+--R    [7,----------------,----------------,- ---------------],
+--R       4503599627370496 4503599627370496   562949953421312
+--R     3996944669291315 1999114759621703 7996459047031801      8544989
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 2251799813685248 9007199254740992 9007199254740992
+--R     2026619832316723 4003939295440977 4003939295737431      148227
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 4503599627370496 4503599627370496 2251799813685248
+--R     8219069319951155 4009519498573669 501189937624389      2421443
+--R    [----------------,----------------,---------------,----------------],
+--R     1125899906842624 4503599627370496 562949953421312 4503599627370496
+--R     8331659310635417 4014974560183515 125467954956931        1561723
+--R    [----------------,----------------,---------------,- ----------------],
+--R     1125899906842624 4503599627370496 140737488355328   4503599627370496
+--R     15 8040617373265135 8040617373833347      142053
+--R    [--,----------------,----------------,----------------],
+--R      2 9007199254740992 9007199254740992 2251799813685248
+--R     4278419646001971 1006381479412423 2012762957281121        1543725
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 1125899906842624 2251799813685248   2251799813685248
+--R     2167357320672051 8061260180603541 8061260182530025      481621
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 9007199254740992 9007199254740992 2251799813685248
+--R     8782019273372467 2017812451022049 2017812448840779        1090635
+--R    [----------------,----------------,----------------,- ----------------],
+--R     1125899906842624 2251799813685248 2251799813685248   1125899906842624
+--R     8894609264056729 8081027704347169 8081027709371151      2511991
+--R    [----------------,----------------,----------------,----------------],
+--R     1125899906842624 9007199254740992 9007199254740992 4503599627370496
+--R       2022650163698575 2022650166013415      289355
+--R    [8,----------------,----------------,---------------],
+--R       2251799813685248 2251799813685248 281474976710656
+--R     4559894622712627 8099975122598653 8099975112856887        4870883
+--R    [----------------,----------------,----------------,- ----------------],
+--R      562949953421312 9007199254740992 9007199254740992   4503599627370496
+--R     2308094809027379 4054578611824261 8109157238329597     14681075
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 4503599627370496 9007199254740992 9007199254740992
+--R     4672484613396889 2029538239184653 63423070049357      2394771
+--R    [----------------,----------------,--------------,----------------],
+--R      562949953421312 2251799813685248 70368744177664 2251799813685248
+--R     1182194902184755 8126967960375655 1015870997408571     18892913
+--R    [----------------,----------------,----------------,----------------],
+--R      140737488355328 9007199254740992 1125899906842624 9007199254740992
+--R     17 8135607710936799 8135607728709881      8886541
+--R    [--,----------------,----------------,----------------],
+--R      2 9007199254740992 9007199254740992 4503599627370496
+--R     4841369599423283 8144077432597611 8144077446962751      3591285
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 9007199254740992 9007199254740992 2251799813685248
+--R     2448832297382707 8152382133360877 8152382158143441      6195641
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 9007199254740992 9007199254740992 2251799813685248
+--R     4953959590107545 2040131664774949 4080263344252095     14702197
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 2251799813685248 4503599627370496 4503599627370496
+--R     1252563646362419 8168515639514785 1021064459519919     36644567
+--R    [----------------,----------------,----------------,----------------],
+--R      140737488355328 9007199254740992 1125899906842624 9007199254740992
+--R       4088176798109935 255511049382469        7990431
+--R    [9,----------------,---------------,- ----------------],
+--R       4503599627370496 281474976710656   4503599627370496
+--R     5122844576133939 8184044672526707 8184044689509625      8491459
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 9007199254740992 9007199254740992 4503599627370496
+--R     2589569785738035 8191593128840545 8191593130497493      414237
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 9007199254740992 9007199254740992 2251799813685248
+--R     5235434566818201 2049750718571465 2049750718787171      107853
+--R    [----------------,----------------,----------------,----------------],
+--R      562949953421312 2251799813685248 2251799813685248 1125899906842624
+--R     1322932390540083 4103138872964767 4103138874027955      265797
+--R    [----------------,----------------,----------------,----------------],
+--R      140737488355328 4503599627370496 4503599627370496 1125899906842624
+--R     19 8213421427716063 128334709895015      5564897
+--R    [--,----------------,---------------,----------------],
+--R      2 9007199254740992 140737488355328 9007199254740992
+--R     5404319552844595 256888671453011 64222167818743        178039
+--R    [----------------,---------------,--------------,- ---------------],
+--R      562949953421312 281474976710656 70368744177664   281474976710656
+--R     2730307274093363 1028416163622165 8227329312589529      3612209
+--R    [----------------,----------------,----------------,----------------],
+--R      281474976710656 1125899906842624 9007199254740992 9007199254740992
+--R     5516909543528857 2058525056955673 2058525057098693      35755
+--R    [----------------,----------------,----------------,---------------],
+--R      562949953421312 2251799813685248 2251799813685248 562949953421312
+--R     1393301134717747 8240753413566605 4120376705584929        2396747
+--R    [----------------,----------------,----------------,- ----------------],
+--R      140737488355328 9007199254740992 4503599627370496   9007199254740992
+--R        4123645964328403 1030911491530075      1791897
+--R    [10,----------------,----------------,----------------]]
+--R        4503599627370496 1125899906842624 4503599627370496
+--R                                             Type: List List Fraction Integer
 --E 6
 
+\end{chunk}
+
+The actual table values from above are:
+\begin{verbatim}
+ [2.,                   0.72265723400000004, 
+                        0.72265723377644353, 
+                       -2.2355650663996585E-10]
+ [2.1000000000000001,   0.73079150199999998, 
+                        0.73079150228850298, 
+                        2.8850299926830303E-10]
+ [2.2000000000000002,   0.73843113199999999, 
+                        0.73843113069659072, 
+                       -1.3034092694041988E-9]
+ [2.2999999999999998,   0.74562214900000001, 
+                        0.74562214881923961, 
+                       -1.8076040664283255E-10]
+ [2.3999999999999999,   0.75240482900000005, 
+                        0.75240483025618621, 
+                        1.2561861550963727E-9]
+ [2.5,                  0.75881459200000001, 
+                        0.75881459121494477, 
+                       -7.850552430355151E-10]
+ [2.6000000000000001,   0.76488272199999996, 
+                        0.76488272217978248, 
+                        1.7978252220274271E-10]
+ [2.7000000000000002,   0.77063698700000005, 
+                        0.77063698825333671, 
+                        1.2533366566813697E-9]
+ [2.7999999999999998,   0.77610212300000003, 
+                        0.77610212535832457, 
+                        2.3583245356562088E-9]
+ [2.8999999999999999,   0.78130025199999997, 
+                        0.78130025314743023, 
+                        1.1474302619163268E-9]
+ [3.,                   0.786251221, 
+                        0.78625122076592868, 
+                       -2.3407131788388824E-10]
+ [3.1000000000000001,   0.79097280000000003, 
+                        0.79097289808240101, 
+                        9.8082400978860562E-8]
+ [3.2000000000000002,   0.79548142200000005, 
+                        0.7954814223275547, 
+                        3.2755465007028306E-10]
+ [3.2999999999999998,   0.79979140800000004, 
+                        0.79979140803702831, 
+                        3.7028269339600683E-11]
+ [3.3999999999999999,   0.80391612700000004, 
+                        0.80391612661323797, 
+                       -3.8676206681742542E-10]
+ [3.5,                  0.80786766099999996, 
+                        0.80786766059300552, 
+                       -4.0699443815128689E-10]
+ [3.6000000000000001,   0.81165703700000003, 
+                        0.81165703674711587, 
+                       -2.5288415805846398E-10]
+ [3.7000000000000002,   0.81529434199999995, 
+                        0.81529434137285406, 
+                       -6.2714589077472738E-10]
+ [3.7999999999999998,   0.81878882100000006, 
+                        0.81878882054050406, 
+                       -4.5949599680739084E-10]
+ [3.8999999999999999,   0.82214896699999995, 
+                        0.8221489675670105, 
+                        5.6701054962360331E-10]
+ [4.,                   0.82538250000000002, 
+                        0.82538259960411076, 
+                        9.9604110737061546E-8]
+ [4.0999999999999996,   0.82849692600000002, 
+                        0.82849692490970006, 
+                       -1.0902999614259556E-9]
+ [4.2000000000000002,   0.83149860200000003, 
+                        0.83149860211639337, 
+                        1.1639333941104724E-10]
+ [4.2999999999999998,   0.83439379400000002, 
+                        0.83439379260257418, 
+                       -1.397425841709321E-9]
+ [4.4000000000000004,   0.83718820699999996, 
+                        0.83718820689462137, 
+                       -1.0537859473913613E-10]
+ [4.5,                  0.83988714399999997, 
+                        0.83988714589085944, 
+                        1.8908594690003611E-9]
+ [4.5999999999999996,   0.84249553899999996, 
+                        0.84249553757701434, 
+                       -1.4229856182268463E-9]
+ [4.7000000000000002,   0.84501797099999998, 
+                        0.84501796980531307, 
+                       -1.1946869049594966E-9]
+ [4.7999999999999998,   0.84745872099999997, 
+                        0.84745871962692243, 
+                       -1.3730775405562667E-9]
+ [4.9000000000000004,   0.84982177800000003, 
+                        0.84982177959827732, 
+                        1.5982772882949803E-9]
+ [5.,                   0.85211088000000001, 
+                        0.85211088142366165, 
+                        1.4236616330265406E-9]
+ [5.0999999999999996,   0.85432951899999998, 
+                        0.85432951724709605, 
+                       -1.7529039331165563E-9]
+ [5.2000000000000002,   0.85648095800000001, 
+                        0.85648095886487274, 
+                        8.6487272898949641E-10]
+ [5.2999999999999998,   0.85856827499999999, 
+                        0.85856827509448064, 
+                        9.4480645529415597E-11]
+ [5.4000000000000004,   0.86059434800000001, 
+                        0.86059434750532948, 
+                       -4.946705267627749E-10]
+ [5.5,                  0.86256188499999997, 
+                        0.86256188469070161, 
+                       -3.0929836469795191E-10]
+ [5.5999999999999996,   0.86447343600000004, 
+                        0.86447343523800879, 
+                       -7.6199124787734718E-10]
+ [5.7000000000000002,   0.866331399, 
+                        0.8663313995352464, 
+                        5.3524640275526281E-10]
+ [5.7999999999999998,   0.86813804000000006, 
+                        0.86813804053493893, 
+                        5.3493887097744164E-10]
+ [5.9000000000000004,   0.86989549399999999, 
+                        0.86989549358247464, 
+                       -4.1752534762906635E-10]
+ [6.,                   0.87160577500000003, 
+                        0.87160577540332174, 
+                        4.0332170936352441E-10]
+ [6.0999999999999996,   0.87327079299999999, 
+                        0.8732707923327413, 
+                       -6.6725869274364413E-10]
+ [6.2000000000000002,   0.87489234699999996, 
+                        0.8748923478621643, 
+                        8.6216433992092334E-10]
+ [6.2999999999999998,   0.87647215000000001, 
+                        0.87647214956817143, 
+                       -4.3182857289991716E-10]
+ [6.4000000000000004,   0.878011816, 
+                        0.87801181548273155, 
+                       -5.1726845029520518E-10]
+ [6.5,                  0.87951288100000002, 
+                        0.87951287995710281, 
+                       -1.0428972130327452E-9]
+ [6.5999999999999996,   0.88097679699999998, 
+                        0.88097679906610149, 
+                        2.0661015120992943E-9]
+ [6.7000000000000002,   0.88240495500000005, 
+                        0.8824049555946607, 
+                        5.9466065405189283E-10]
+ [6.7999999999999998,   0.88379866200000001, 
+                        0.88379866364416337, 
+                        1.6441633610142503E-9]
+ [6.9000000000000004,   0.88515917600000005, 
+                        0.88515917289225332, 
+                       -3.1077467266271697E-9]
+ [7.,                   0.88648767500000003, 
+                        0.88648767253642946, 
+                       -2.4635705697662047E-9]
+ [7.0999999999999996,   0.88778529399999995, 
+                        0.8877852949486843, 
+                        9.4868435329686918E-10]
+ [7.2000000000000002,   0.88905311899999995, 
+                        0.88905311906582485, 
+                        6.5824901085420606E-11]
+ [7.2999999999999998,   0.89029217299999996, 
+                        0.89029217353766843, 
+                        5.3766846530578505E-10]
+ [7.4000000000000004,   0.89150344000000004, 
+                        0.89150343965322676, 
+                       -3.4677327676035929E-10]
+ [7.5,                  0.89268785399999995, 
+                        0.89268785406308437, 
+                        6.308442657143587E-11]
+ [7.5999999999999996,   0.89384631199999998, 
+                        0.89384631131444836, 
+                       -6.8555161547578791E-10]
+ [7.7000000000000002,   0.89497966600000001, 
+                        0.89497966621388148, 
+                        2.1388146809186992E-10]
+ [7.7999999999999998,   0.89608873700000002, 
+                        0.89608873603132189, 
+                       -9.686781377027387E-10]
+ [7.9000000000000004,   0.89717430200000003, 
+                        0.8971743025577732, 
+                        5.5777316099181462E-10]
+ [8.,                   0.89823711299999998, 
+                        0.89823711402799578, 
+                        1.0279957995962263E-9]
+ [8.0999999999999996,   0.89927788799999997, 
+                        0.89927788691844668, 
+                       -1.0815532913710513E-9]
+ [8.1999999999999993,   0.90029730600000002, 
+                        0.90029730762992677, 
+                        1.629926749124877E-9]
+ [8.3000000000000007,   0.90129603300000005, 
+                        0.90129603406349046, 
+                        1.0634904068496098E-9]
+ [8.4000000000000004,   0.90227469500000002, 
+                        0.90227469709753316, 
+                        2.0975331471717595E-9]
+ [8.5,                  0.90323390000000003, 
+                        0.90323390197320852, 
+                        1.9732084854950926E-9]
+ [8.5999999999999996,   0.90417422800000002, 
+                        0.9041742295948515, 
+                        1.5948514731078944E-9]
+ [8.6999999999999993,   0.90509623500000003, 
+                        0.90509623775141723, 
+                        2.7514172051823493E-9]
+ [8.8000000000000007,   0.90600045900000004, 
+                        0.90600046226454201, 
+                        3.264541970082746E-9]
+ [8.9000000000000004,   0.90688741399999995, 
+                        0.90688741806836271, 
+                        4.0683627577919879E-9]
+ [9.,                   0.907757602, 
+                        0.90775760022576812, 
+                       -1.7742318725311179E-9]
+ [9.0999999999999996,   0.90861148300000005, 
+                        0.90861148488548271, 
+                        1.8854826588921014E-9]
+ [9.1999999999999993,   0.90944952999999995, 
+                        0.90944953018395813, 
+                        1.8395818202066039E-10]
+ [9.3000000000000007,   0.91027217699999996, 
+                        0.91027217709579178, 
+                        9.5791818921497907E-11]
+ [9.4000000000000004,   0.91107985000000002, 
+                        0.91107985023607185, 
+                        2.3607182875196031E-10]
+ [9.5,                  0.91187295800000001, 
+                        0.91187295861782769, 
+                        6.1782767790674598E-10]
+ [9.5999999999999996,   0.91265189700000005, 
+                        0.91265189636747834, 
+                       -6.3252170168226485E-10]
+ [9.6999999999999993,   0.91341704300000004, 
+                        0.91341704340103613, 
+                        4.010360932227286E-10]
+ [9.8000000000000007,   0.91416876599999997, 
+                        0.91416876606351216, 
+                        6.3512195502823943E-11]
+ [9.9000000000000004,   0.91490741799999997, 
+                        0.9149074177339066, 
+                       -2.6609336956084917E-10]
+ [10.,                  0.91563333899999999, 
+                        0.91563333939788116, 
+                        3.9788117245365129E-10]]
+\end{verbatim}
+\begin{chunk}{*}
+
 --S 7 of 7
 E1(0.0)
+--R 
 --R
 --R   (7)  infinity
 --R                                         Type: OnePointCompletion DoubleFloat
 --E 7
+
 )spool 
+ 
 )lisp (bye)
  
 \end{chunk}
diff --git a/src/input/en.input.pamphlet b/src/input/en.input.pamphlet
index ccf48c4..623ec5c 100644
--- a/src/input/en.input.pamphlet
+++ b/src/input/en.input.pamphlet
@@ -7668,7 +7668,6 @@ The actual table values from above are:
 )spool 
 )lisp (bye)
  
-\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} Abramowitz and Stegun,``Handbook of Mathematical Functions'',
